commit c142d5b7698b84a0253d1ec379f134c3f05b7820
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 12 04:52:03 2026 -0500

    lintian

commit 49b2f64483a92a720fd060e81110784660e4612f
Merge: 5127065 10015d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 12 04:49:27 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 10015d7b420b08eb1bc4f61943405f8e79d91cf7
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Tue Feb 10 20:59:01 2026 -0600

    lintian

commit 512706522a66443dbadd9bf428b1af8d4ff0df35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 12:14:29 2026 +0000

    bumped changelog version

commit 8d6e87b42f5ba1ebb9e8862d2ddb09972d46860e
Merge: b584f88 b7434f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 07:08:32 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit b7434f3e0698b92512407c5499be0a4626ba927e
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Mon Feb 9 18:49:09 2026 -0600

    Make -cli metapackages directly installable

commit b584f88211fecf694a8a049ab286c242a0f19c6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 29 10:40:27 2026 +0000

    bumped changelog version

commit b3151b47651617016bf9acd84d049f9eee2a63c9
Merge: 11e30d3 0b9e9d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 29 05:37:49 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 0b9e9d7510978fc41d0aec0126919aa4a9db4b1f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jan 29 04:18:51 2026 -0600

    Remove firmware-nonfreedom-network dependency from main package kicksecure-qubes-cli

commit 11e30d3217adbd292e485134710df4a8bcdbf203
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 07:43:12 2026 +0000

    bumped changelog version

commit dfcb805c453b5bc99be701b380dc9e38e669b4dc
Merge: ef6df89 4c1ea47
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 02:37:43 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 4c1ea4757759954b5f8b6d5ac1b26be30bbbe469
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Jan 24 21:28:38 2026 -0600

    Remove dependencies on tirdad

commit e395e0c68e0ab02fd7e5cc951466e174ddf3cbcf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Jan 24 20:12:17 2026 -0600

    Remove dependencies on kicksecure-network-conf{,-gui}

commit ef6df89b5d75151f8499b71c60e5a93c7125c34d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 28 06:33:00 2025 +0000

    bumped changelog version

commit ce27876c9f273018f045c573cef5a5721522d2cf
Merge: 1717685 1f71f84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 28 00:44:13 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1f71f84e493a4f903fe7ca97b8412e16d4bdec82
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Dec 27 20:42:02 2025 -0600

    Add firmware-sof-signed to firmware-nonfreedom

commit 17176854d4a373b9abd2d8ffd4d02c6303f19adb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 09:48:31 2025 +0000

    bumped changelog version

commit 4188da023d37d92c2ba013aaf8dd1902759b189e
Merge: 003f7a2 3986726
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 03:25:54 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3986726775317a6dc82054e1ef824fd4c03c59f9
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 18 20:08:08 2025 -0600

    Add LXQt localization packages

commit 5a70f1e5c341ae5f2433ad0cf701180682cdb9af
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 18 19:50:25 2025 -0600

    Add gvfs-backends to dist-general-gui-lxqt

commit 003f7a21e19415b744475c6b654526398602c850
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 3 08:26:07 2025 +0000

    bumped changelog version

commit 0e09501c371c51cfc2d57e3e287bf5049d0fffa8
Merge: ce10ce6 c9625c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 2 04:36:55 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit c9625c74f6fc7839d983ccf3283e15d341e4bf54
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 1 21:32:39 2025 -0600

    Move tor-ctrl from whonix-general-cli to dist-general-cli

commit ce10ce61147ff1986c8fc1cbe0a8c9cace670864
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 29 06:07:56 2025 +0000

    bumped changelog version

commit f942f6c138cf6f62382767955d634d6f15008ea9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 26 07:13:24 2025 -0500

    add firmware-carl9170

commit afc29c687dedef5c804f8415f09a429b1b2aa088
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 26 07:01:54 2025 -0500

    decription

commit 740270f85e1e3458754a21fa6f03cb2e0b8c042f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 26 06:59:11 2025 -0500

    fix

commit 88dd4c2cec4702960547c17fa2a565d32a1220a8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 26 05:58:24 2025 -0500

    add new meta package `firmware-freedom`

commit 813e22fa9b0a5c687001b41f9e889bc3a74be3ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 07:57:01 2025 +0000

    bumped changelog version

commit d6afa438b502b512f03ae7d36fe87e26518baa99
Merge: 3c0c6dd eaf6355
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 01:56:17 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit eaf63559579b25be66754999ee0cb2734c084034
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Nov 9 18:44:21 2025 -0600

    Install vm-config-dist everywhere

commit 3c0c6dd07936e196bdd16a3c5d6b0a6a7f047d6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 8 07:06:49 2025 +0000

    bumped changelog version

commit f272674d01775323e542de03ac1f5045148dc7ea
Merge: d35b4ac 3366da7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 8 01:28:46 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3366da74bb000da7b50ef16b4c85c7572b1ad544
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Nov 7 16:42:10 2025 -0600

    Only install usbguard on Kicksecure

commit d35b4acadea2eaf7311ce96096161eed847c0127
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 1 09:14:48 2025 +0000

    bumped changelog version

commit ef66558d8d924d87564212c0b330448ebb395aa5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 1 04:23:40 2025 -0400

    install `nmap` by default (contains `nping`) (TCP based ping utility)
    
    useful for debugging network issues
    
    https://forums.whonix.org/t/ping-operation-permitted/11056

commit 9a867a0e4d748ddb3f2e0922c4e88db27b2c22a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 11:44:46 2025 +0000

    bumped changelog version

commit fcb46e3a02c09b1ec06491a0fe341097ec0235e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 07:06:07 2025 -0400

    readme

commit 5a43b5de81fdb7707a44812e54f016ee982eb558
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 10:17:22 2025 +0000

    bumped changelog version

commit 1bc7e2d9390f63259126ffed0ce8cd7077d41c80
Merge: baa82f7 7347d59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 06:02:11 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit baa82f7a502b81ec8d0e07dea0a0aff5b35e1a7a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 03:38:16 2025 -0400

    install qubes-core-agent-dom0-updates by default in Kicksecure for Qubes

commit 7347d593782960bb125eac0ef34a57cb2853ada0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Oct 25 20:17:29 2025 -0500

    Remove upower from Qubes machines

commit 000e3f4858c74fe9e1d448c05384828a2651d981
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Oct 25 19:52:27 2025 -0500

    Remove smart-notifier from Qubes machines

commit b88f91b820d67159bda1eaa1f7b4e8b50c0a8d0e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 04:28:13 2025 +0000

    bumped changelog version

commit 2815b6b7fe8c46a3e24d0e5d67a9192fa56db920
Merge: b973dd6 94ce10a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 00:22:04 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 94ce10a7166cd1e2279e4d89c0bc923d786a8805
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 23 21:39:14 2025 -0500

    Switch kicksecure-qubes-cli from firmware-nonfreedom to firmware-nonfreedom-network

commit b973dd6df730f8035ba64d3176c5f6d6cc66cdbb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 08:56:38 2025 +0000

    bumped changelog version

commit dd66e411f9d3905d96f08489aacc2c7be561510a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 04:55:00 2025 -0400

    install `extrepo-offline-data` by default

commit 29249e60e2f5c4686d44f0abee9d196f3273c5a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 08:37:46 2025 +0000

    bumped changelog version

commit f5959ac9525db6928e871effdf68c0bba7aecca2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 04:35:49 2025 -0400

    install firmware-nonfreedom by default on Qubes
    
    useful for sys-net

commit 199a38f5a7023b7b77a8f6836a6ca27b8d101e4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 07:11:18 2025 +0000

    bumped changelog version

commit 4c214874361e8cb7c5714b0a07f33f37a809a88f
Merge: e04af1a 9cb381b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 02:55:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 9cb381b3bc06f68f7dfa961d872b52a478576950
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Oct 18 21:56:52 2025 -0500

    Add liblxqt-backlight-helper to dist-baremetal-gui-lxqt

commit e04af1a510255096e3ffbf776a00185126f8bca7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 18 09:09:16 2025 +0000

    bumped changelog version

commit d7e3e330d062e597d2391b2a15f00ead9692bae8
Merge: d8c0f78 5fc7737
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 18 04:43:13 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5fc77379d4361f2150972e9f8062cdaa26537533
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 15 17:48:49 2025 -0500

    Add qubes-notification-agent to GUI Qubes systems

commit d8c0f78a39c5538f3ecc974a48b9e363c080127f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 13:47:24 2025 +0000

    bumped changelog version

commit 646438ef53c01636088e35294bec1bed42f10237
Merge: f78602d 8a88da9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 09:20:04 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 8a88da99ad1c2d0f204379e9276476316c0c77c7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 10 14:19:52 2025 -0500

    Add kanshi to dist-nonqubes-gui-lxqt

commit f78602d7177d5402dce8b61dc8cc4af70591b474
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 09:07:43 2025 +0000

    bumped changelog version

commit 2416a17fcb23d4b854438af00d123d030edd03e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 05:03:12 2025 -0400

    do not install wvkbd in Qubes

commit 7260868b11467ea80e101e983c440499949bf081
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 08:03:26 2025 +0000

    bumped changelog version

commit afb5a26f644ebbc92fe8fa21a190db11925ffe22
Merge: c814ba8 37913d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 9 11:40:26 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 37913d3985497c290106f8d9cdd05d745d3578e6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 8 22:03:53 2025 -0500

    Add wvkbd virtual keyboard to dist-general-gui-lxqt

commit c814ba86579c6a09b8615e5ddb9e13cb42eaa1b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 7 08:36:51 2025 +0000

    bumped changelog version

commit 26060c237f381a58d0393fb05bb3a86405ac09fa
Merge: d99d19e ab29e2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 7 03:13:38 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit ab29e2a064404b7462dca7e3956712e86799e30f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 5 15:23:36 2025 -0500

    Use the PCManFM-Qt Qubes file manager helper

commit d99d19e479f4049c1749358fadd8367320442d59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 12:07:30 2025 +0000

    bumped changelog version

commit 5d800ed78851fac6569d10293a8693b310d95260
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 08:06:45 2025 -0400

    install ram-wipe by default on Kicksecure bare metal

commit 8251ef57454711181f238a7a37624c0450617c21
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 26 08:37:53 2025 +0000

    bumped changelog version

commit 07e0bc270a01247cf7d47f442bfd1858a58d07b5
Merge: 41b2f8a 086d7e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 26 04:25:02 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 086d7e967171ae9c0647e0e9e0887289f575b281
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Sep 25 19:05:06 2025 -0500

    Switch image viewer from lximage-qt to loupe

commit 41b2f8a94737bf882938c67c87748904513c366a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 24 14:07:51 2025 +0000

    bumped changelog version

commit 9db7aa0ccd6e8756c1bd71b13a818412644f1bfd
Merge: 57ce931 71c6dc0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 24 10:03:29 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 71c6dc0808ee390e551304639065b7775c8ff369
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Sep 22 14:43:04 2025 -0500

    Add wpasupplicant to Kicksecure on Qubes and baremetal

commit 57ce931b30636917669c9d141e143cf6b7565bb3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:22:34 2025 +0000

    bumped changelog version

commit aead0dfa7783433eb5d838a590dd17b952130266
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 13:21:39 2025 -0400

    lintian

commit fd901b0c2783fb3f690e16a2fd80fd2c9a7d91c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:14:02 2025 +0000

    bumped changelog version

commit 5bb6ba1f9a7512ef38fae481ad2f98a1f41317fb
Merge: d2fd9db 8c4d631
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 12:59:55 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 8c4d63109ee4a491d5eb44388e85e83b447f2faa
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 16:04:00 2025 -0500

    Adjust dependencies for security-misc split

commit ff662449ef540c0e380fd0024271fad476f1e923
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 14:17:39 2025 -0500

    Merge qubes-whonix metapackages into main metapackages

commit db691e4476e8e1f604c6e270bae95c77c8fa62c1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 13:53:12 2025 -0500

    Fix metapackage bugs

commit d2fd9db3a43e16eede23b67b63280b476860efb2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 13 08:30:40 2025 +0000

    bumped changelog version

commit c046265806bd9b04725231a353a7d63d60b0ebc0
Merge: 847f21f 0108d38
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 13 04:03:13 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 0108d3875f57f968610e4fae0154e7e08440e0ab
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Sep 12 18:07:24 2025 -0500

    Add usbguard-notifier to dist-general-gui-all metapackage

commit 847f21fbee6aa2645bb1726e3c702091d14257f6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 16:10:52 2025 +0000

    bumped changelog version

commit bc514186eeac285a058d2da4f37eaa0f69a8aa33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 12:09:30 2025 -0400

    add qubes-core-agent-network-manager to dist-qubes-cli
    
    Package `qubes-core-agent-network-manager` is required for NetVM. Otherwise file `/usr/lib/qubes/network-manager-prepare-conf-dir` is missing and journal will show symptom:
    
    > NetworkManager.service: Unable to locate executable '/usr/lib/qubes/network-manager-prepare-conf-dir': No such file or directory

commit 6d0dbfeebcceaac253990c5b12d0c38fddc38008
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 15:54:00 2025 +0000

    bumped changelog version

commit 3ebe5a9493c4d9667cb196036b1c985fc444f926
Merge: 60f8ad2 d5ef963
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 11:48:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d5ef96377d7d0364761392585b37e5ca1398ab6a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Sep 8 18:45:32 2025 -0500

    Fix spacing, add Breaks/Replaces against Xfce metapackages

commit 73d1c16ade09a92a93e1a1c63735e2d2eb9986fc
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 7 17:10:47 2025 -0500

    Add missing firmware packages, add a missing Flameshot dependency

commit 3fda48483c257cb0ab29f6fac6eed0a84a68e73e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 7 11:52:57 2025 -0500

    Avoid either/or dependency bug, rework dummy-dependency system

commit 60f8ad21e4a4f99729f420de9f9dd491c0112fbf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 08:18:11 2025 +0000

    bumped changelog version

commit bccedf58bdfb5f6d8cde53241cd621420d6f20cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 04:17:19 2025 -0400

    use conflicts rather than breaks to fix lintian warning
    
    > dummy-dependency-lxqt-policykit: breaks-without-version lxqt-policykit

commit ad4b6aff393ff81a30e4e59418afbe08fd5d0ec0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 04:15:05 2025 -0400

    fix

commit 60189a12686061c5da0794c395f6d2a532378baf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 04:11:33 2025 -0400

    duplicate

commit 6ce76bcfe7ee252a9874611ec92bdcd6672c6626
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 04:10:31 2025 -0400

    fix

commit af0206b43840945b87dca468657c1afe77bc2094
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 08:00:05 2025 +0000

    bumped changelog version

commit e7fdd24ec3f5b3bd5f7bd4b9424d11d3bc46b061
Merge: 7855ad8 30e1cd9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 03:15:18 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 30e1cd9d81e8b3678dc12e544f03b9538540a83f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Sep 6 22:37:53 2025 -0500

    Replace screengrab with flameshot

commit 81d197ee8100221504d71b81f0c905fb508c11b4
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Sep 5 16:36:45 2025 -0500

    Adjust for Qubes OS compatibility

commit 7855ad8702fd73b4d533f9ab8b360a799c42ef59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 5 07:59:20 2025 +0000

    bumped changelog version

commit 8c84c053be66bb76733ca309f7646920a99c45a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 11:28:53 2025 -0400

    remove duplication

commit 65baa3db6f48c69df485964deadb2d70deb4d381
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 15:26:16 2025 +0000

    bumped changelog version

commit cd133b850f0e63a4a76ed04efbd0a54a0c1b3ac5
Merge: d712f4c 426ee72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 11:24:10 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 426ee7236c4979a14ee1ae6cab70c091b852f863
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Sep 4 09:57:14 2025 -0500

    Don't install labwc on Qubes OS

commit d712f4c63090f6aed924ca7911b18cbc2c58f854
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 13:34:37 2025 +0000

    bumped changelog version

commit a7b21e0980560d482b45abf48bbd1ebdc54fba74
Merge: 6e0c22e 184bf8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 09:28:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 184bf8d0aafd84cfc75f193f06c1aaa2d1860ab7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Sep 3 17:06:00 2025 -0500

    Change some incorrect package dependencies

commit 6e0c22e2c5de52d5e5af9a70d4970badec4de819
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:17:40 2025 +0000

    bumped changelog version

commit 339f4c7642bc8d65fb457aeae01d0cf65f3bbb3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 14:15:44 2025 +0000

    bumped changelog version

commit 87735cb72bf13099adbb5cb96b57df37cfd032c6
Merge: 430eb9b f2fe562
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 07:55:21 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit f2fe562816d4c96c2126a6d1f461bbf0aec963fb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Aug 27 19:33:39 2025 -0500

    Metapackage restructuring

commit 430eb9b60285de5f3b2424cda01ddfd5be955212
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:23:33 2025 +0000

    bumped changelog version

commit df0ea1bd204712e93894b570e36357dc6ac62b1d
Merge: feb34e4 1e47013
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 05:57:57 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1e47013aff55ffad5587273f1dc0ccc0953da1c2
Merge: 1bf4eea feb34e4
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:19:53 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit feb34e4ea1caa53f5ecd824f86ff9797e8bd4e06
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:07:42 2025 +0000

    bumped changelog version

commit 1bf4eeaf0739bf24d0527068098f82089e9db33d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 24 00:11:08 2025 -0500

    Hard-depend on systemd-cryptsetup

commit 61df4609cf39c5e39f31c0baa2a06af857e13b4c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 23 23:19:57 2025 -0500

    Adjust grub-live installation code for initramfs-tools support removal

commit 6c6c48cb326930b80947282550f1b4407109cf44
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 22 19:43:21 2025 -0500

    Remove initramfs-tools support

commit 4883bea78a03739f90b77e096ebf39d213fb1286
Merge: 954f607 38cc889
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:55:00 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 954f607cb463cf920b294a9a2fc112d1e6bbfb7f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:25:18 2025 -0500

    Switch desktop to LXQt.

commit 38cc8899ca5f49aea4a0c9a8010be946343c34a0
Merge: 208e8d2 2e1a140
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:41:15 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 208e8d2a7161b024bbb0430d6e0b959cbf34ab8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:26 2025 -0400

    bumped Standards-Version

commit 2b088ef5a946651db8876d569b5e52795340b5bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:33 2025 -0400

    readme

commit 2e1a1406960fe2ff773d844563a67900022bdf6a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 15 17:18:28 2025 -0500

    Add dependency on USBGuard to enable security-misc's USBGuard configuration

commit dbff29ccb59c73a1df5412402f1115d5e06854c7
Merge: 20b2b4c ae4a098
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 7 19:33:13 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit ae4a0982ab99812c6fd3c4de0cd9eb9e6be909d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 7 07:36:18 2025 +0000

    bumped changelog version

commit eda8a872236b25cd433dbb4fd7a4e446d8051782
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 7 03:35:39 2025 -0400

    no longer install firmware-b43-installer by default
    
    due to upstream bug
    firmware-b43-installer: firmware download fails due to broken upstream URL and checksum mismatch
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1109025

commit 20b2b4ccc1377d8843b35ac68e6f484e28cd3658
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:02 2025 -0500

    Port to Trixie.

commit de2e12bbf663b2ac7b1fb5effe611af7aa0639b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 07:24:55 2025 +0000

    bumped changelog version

commit e76fb095c033216add8b8b522a96da6dfef5d8d0
Merge: c77d49e 59dee21
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 03:19:15 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/default-browser'

commit 59dee2126ea40d494668bbf81f34056994390bd3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jul 21 19:31:34 2025 -0500

    Replace firefox-esr with browser-choice

commit c77d49ec1af24e338b0032c6a4be57eca3c31336
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 20:49:32 2025 +0000

    bumped changelog version

commit 567fa6a7925401c1a87d3c31cd01917452d6750e
Merge: 4a413df b3bc86a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 16:24:35 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/screen-lock'

commit b3bc86a73d6277f103f5c4624182683bdc074525
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 1 16:21:39 2025 -0500

    Add XScreenSaver to kicksecure-desktop-applications-xfce

commit 4a413dff4745404c1ebbce57db3d2fd3358bea8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 23 06:17:21 2025 +0000

    bumped changelog version

commit d04d571e1463c355d88fcd967122f402afb22c4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jun 22 16:20:46 2025 -0400

    no longer install ZuluCrypt by default
    https://forums.whonix.org/t/zulucrypt-luks-container-gui-cli/4876/19

commit a6acbdf7c01bc20f63432f83f95477b3a1f9156b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 9 11:45:09 2025 +0000

    bumped changelog version

commit 9c5c2fcd35d39f2c29e49e850f7ca2d97f2d7908
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 9 07:42:34 2025 -0400

    add `trayer` to `non-qubes-enhancements-gui`
    
    because needed for sysmaint session in X11

commit ce5d409fc8ed634b55611756de2371c257cd302a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 9 07:42:13 2025 -0400

    refactoring

commit 21c8b67cd861b0681b0c52556ca9b7445acb0aac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 12:20:25 2025 +0000

    bumped changelog version

commit 2b78e9973552423b74b7c77a955a66b348e0dc7e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 08:19:29 2025 -0400

    Revert "Add xfce4-notifyd to essential GUI packages"
    
    This reverts commit a67215bd620232a0ce6381cccb37dfa825d73818.
    
    mate-notification-daemon is better since it has not a 32 characters notification message maximum by default.

commit 0691a08b60b95dd85839d2511435796d1aca4b54
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 08:41:58 2025 +0000

    bumped changelog version

commit 831aeee3e3a3a9d7a14a8e11c5395542c44ad51c
Merge: 6f2dc63 a67215b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 04:00:01 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/notifyd'

commit a67215bd620232a0ce6381cccb37dfa825d73818
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 22:55:50 2025 -0500

    Add xfce4-notifyd to essential GUI packages

commit 6f2dc63c81f389f978f9829468d2e9421de144ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 09:16:01 2025 +0000

    bumped changelog version

commit cae49ed13a8c1a3ad5c0586337dba538d9d611de
Merge: 99c6c8c 0a8be74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:41:08 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint-panel'

commit 0a8be74c2435ce64a8ee21127a58f585fc963691
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Mar 25 23:33:49 2025 -0500

    Add sysmaint-panel to kicksecure-desktop-applications-xfce

commit 99c6c8c8ca6ec6acf0649ea4f2f3fb18fee5b0e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 4 09:46:40 2025 +0000

    bumped changelog version

commit fc28cfce1a6d7fd282dc4e16b2a5b2557958e770
Merge: 7e302a5 d183520
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 3 06:10:17 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/fix-thunar-icons-qubes'

commit d1835201d2eb28978a34e86ed404e61f1b43d1e9
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jan 31 16:13:32 2025 -0600

    Fix Thunar icons in Kicksecure Qubes template

commit 7e302a5230b2567c88011402ddfffcabdf784504
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:22:12 2025 +0000

    bumped changelog version

commit 05fbdfc3c21a638c94578fc20bdfc0be6759c1b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:10:41 2025 -0500

    copyright

commit edc5c6e66db6ca62e76fcea5b59a8182a0dc5596
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 20 10:24:46 2025 +0000

    bumped changelog version

commit 970bdb3b6c492f5752e2c01f3f7ed8317da87348
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 20 05:23:52 2025 -0500

    Revert "Make kicksecure-qubes-cli and kicksecure-qubes-gui suitable for use with qubes-whonix"
    
    This reverts commit f64178586827b93889aaa8706620c835f378fd2d.

commit 3af969f96c62dd1f14da282964ce60643f934a1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 20 10:09:44 2025 +0000

    bumped changelog version

commit dc6a7195b46296e5b0aa7d88b48eeb2e18057841
Merge: 354aa87 f641785
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 20 05:06:32 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/kicksecure-qubes-merge'

commit f64178586827b93889aaa8706620c835f378fd2d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jan 15 22:39:25 2025 -0600

    Make kicksecure-qubes-cli and kicksecure-qubes-gui suitable for use with qubes-whonix

commit 354aa87c2582848e59fbc5340c231d37e6af01c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 15 15:50:26 2025 +0000

    bumped changelog version

commit c87514925bafab6fd9144f6c0fe5f026e2e3541e
Merge: e9959be 5ae1e33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 15 10:44:47 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/kicksecure-qubes'

commit 5ae1e3328181ca271c7097fd5cdd4e5e47d0479b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jan 15 00:20:57 2025 -0600

    Improve Kicksecure Qubes metapackages

commit e9959be128ccd521ac5b99a6f74aac0d1fb7dc64
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:35:46 2024 +0000

    bumped changelog version

commit 849eb6e265f025f34abfd3c9a81d042c2afd6fb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:18 2024 -0500

    copyright

commit aca227d6ecc94b96f792978f6321f075556a3c05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 7 16:12:57 2024 +0000

    bumped changelog version

commit b3cbd6264f0525260380411bf4cab216abf1d73d
Merge: fdf11ea ad51863
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 7 11:06:30 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/relocate-packages'

commit ad5186308e111cfaa19f0345f0f6012bd713604f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Nov 6 18:03:08 2024 -0600

    Adjust location of packages in metapackages for consistency, add Vim for developer convenience

commit fdf11ea7dfea48a4ebebca5666765173b0d13312
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 30 09:40:49 2024 +0000

    bumped changelog version

commit f5c4ee737ae10b07ace3e4dc46ac8cb590fa527f
Merge: 7bcbe79 c94731f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 26 03:40:15 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/btrfs-support'

commit c94731f8575e1e4d1fb649728d6d454a9e1b132c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 25 15:33:10 2024 -0500

    Add btrfs-progs to kicksecure-recommended-cli

commit 7bcbe794783901d4beb53b3569cd7e81def6f82a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 3 07:20:39 2024 +0000

    bumped changelog version

commit 6e6b90d016edf52d7de88be6aa76e3281820acf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 3 02:34:09 2024 -0400

    add `gnome-keyring` to `kicksecure-desktop-environment-essential-xfce`
    
    to fix error message
    
    > Error storing passphrase in keyring (The name org.freedesktop.secrets was not provided by any .service files)
    
    https://forums.kicksecure.com/t/error-storing-passphrase-in-keyring-the-name-org-freedesktop-secrets-was-not-provided-by-any-service-files/582

commit d7eb861b7abe66c52240f4e9ffe497ef601d723a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 25 01:01:36 2024 +0000

    bumped changelog version

commit 69f52690c7a9bd9d44d319def9faccf801c8e506
Merge: b0be9cf 61904fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 24 20:31:39 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 61904fdf5ae5e57b62ab9ee7e13025a6c6bcd431
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Sep 24 12:45:55 2024 -0500

    Fix ISO build failure (missing 's' in accountsservice)

commit e461c9582e4997b93c33831ad40297905867ce94
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Sep 24 12:45:34 2024 -0500

    Add xdg-desktop-portal(-gtk)

commit b0be9cfdf4bd8ffc7d3dc0640a962ca9b59a8267
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 18 11:00:06 2024 +0000

    bumped changelog version

commit 0312c9acefb97bc80cf127853aa35865b6ba09f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 18 06:56:32 2024 -0400

    no longer install `alsa-utils` by default
    
    https://forums.whonix.org/t/port-from-pulseaudio-to-pipewire-for-audio-support/16879/45

commit 1f544bfdf9c140603e9e1843101348a3052d172b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 18 06:51:04 2024 -0400

    add `accountservice` to `kicksecure-desktop-environment-essential-xfce`
    
    fixes
    
    > localhost lightdm[911]: Error getting user list from org.freedesktop.Accounts: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Accounts was not provided by any .service files
    
    package `lightdm` `Suggests:` `accountservice`

commit ccf7f1611ab3d90d6364a6f0cf40da50af82887c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 18 06:13:10 2024 -0400

    allow `pipewire-media-session-pulseaudio` as an alternative to `wireplumber`

commit 5470f9b8f784433611f1496d46031a64b7c25f84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 17 06:50:15 2024 -0400

    fix ability to install pulseaudio

commit 61081126f7a937bd7052de87928b464cf6c4eb0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 17 06:48:43 2024 -0400

    add `dbus-user-session` to `kicksecure-recommended-cli`
    
    as required by PipeWire

commit 89a2974aa52db1cf941e96b1c4bb84f9f78b9dfd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 16 18:02:47 2024 +0000

    bumped changelog version

commit 663b1a5162c5e950fb8e67375dbcb928dc0654f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 16 13:59:08 2024 -0400

    add `rtkit` to `non-qubes-audio`
    
    to prevent rtkit related errors in pipewire journal log

commit 9bc00125c833b9d12ea1512135ef37a221455a48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 16 13:31:24 2024 -0400

    add `debian-keyring` to `kicksecure-recommended-cli`
    
    useful to verify a Debian ISO

commit ea99152114f382f5196cf6d606ac44f53f906ebf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 16 13:30:01 2024 -0400

    add `gawk` to `kicksecure-dependencies-cli`
    
    missing dependency by dracut-core
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1081005

commit e3820ba405d13a28247ece70c1637244a540aadf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 14:27:23 2024 +0000

    bumped changelog version

commit 91999368c4429ef1a1418220bfa1f3f101de863c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 10:27:07 2024 -0400

    signed commit

commit bf2f2943022974d082ffba42214d69044cce5148
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 14:17:49 2024 +0000

    bumped changelog version

commit f82c5aa08391bb57c33978621a5ce160105d6c94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 10:17:38 2024 -0400

    signed commit

commit aa49eeed2d7ef2890bcdddb519857f92d1106fa4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 14:13:11 2024 +0000

    bumped changelog version

commit 4e3d17c59f3a656e9efce1b3d53ba3a1cc4b2b2c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 10:13:01 2024 -0400

    signed commit

commit 20578e256d7e694c8dba5fa0c5404dad9b918c3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 14:07:26 2024 +0000

    bumped changelog version

commit ada0d5e6ee034d5287b11162bd789604fc52e4d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 10 08:28:33 2024 -0400

    * add `mesa-vulkan-drivers` to `kicksecure-desktop-environment-essential-gui`
    * add `mesa-utils` to `kicksecure-recommended-cli`

commit 64703b85621da7936581e5d5fb09a9e12892e23c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 22:14:23 2024 +0000

    bumped changelog version

commit 6e95e417fd3458658acdc1d1f5c8573f7dd56258
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:13:04 2024 -0400

    fix installation of msgcollector-gui

commit 91996c6961f3a58720a8bcd2099f389a4beba8a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 16:02:58 2024 +0000

    bumped changelog version

commit 914c8cc1b5e189e0d93c8788a73b393516465155
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 12:02:43 2024 -0400

    comment

commit 0ff75ea87eebd27467500c6a2c679741c2a0856d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 12:02:13 2024 -0400

    description

commit b26694eb02b0162bd4aa6757a788c7a3627de224
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 15:48:51 2024 +0000

    bumped changelog version

commit 521135e30abb464239bc1160630e38b16d2ea7cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 11:48:13 2024 -0400

    remove dependency on hardened-malloc
    
    https://www.kicksecure.com/wiki/Hardened_Malloc#Deprecation_in_Kicksecure

commit 4b22e4483233c7efefad21613be1130779efe846
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 15:26:14 2024 +0000

    bumped changelog version

commit 5308f74fea34544ad7aaa224f668b8459316f1fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 11:25:39 2024 -0400

    remove firmware-intelwimax
    
    because unavailable in Debian bookwor and above

commit 96a5672c5e321c1b22f9bc63ceb86307afc7a0fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 15:02:01 2024 +0000

    bumped changelog version

commit 45616d7ed02adc9e0244ad7443b66a2c28c20219
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 11:01:29 2024 -0400

    * add non-qubes-enhancements-cli to kicksecure-cli-host
    * add non-qubes-enhancements-gui to kicksecure-shared-host-xfce

commit c8c841e699ba4d1a9c30e2a850868db2d03ba9b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 10:52:24 2024 -0400

    remove vm-config-dist from non-qubes-enhancements-cli and add to kicksecure-cli-vm

commit 2aa0e54f2d1847c0cee6cde7305996e2f718af25
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 10:49:52 2024 -0400

    rename non-qubes-enhancements-gui -> non-qubes-enhancements-gui

commit 0c4419dc47c734f0a25944d05b4fc221950a1fea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 27 10:47:57 2024 -0400

    rename non-qubes-vm-enhancements-cli to non-qubes-enhancements-cli
    
    to make it re-usable on Kicksecure Host ISO

commit 1e6435187893d9c5c0e9164aa37fee9ba6242755
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 26 20:14:52 2024 +0000

    bumped changelog version

commit 4756a1b238651944baf12767fa1667324916e792
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 26 16:14:36 2024 -0400

    wrap-and-sort

commit 9f6322840f465b6875d039a4f7dd5b84b8fb846d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 26 16:11:16 2024 -0400

    add to `firmware-nonfreedom`:
    `atmel-firmware`
    `firmware-ath9k-htc`
    `firmware-intelwimax`
    `firmware-ralink`

commit ffea21c4169bdf7c61cfca129681e2f1fee033a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 26 09:38:22 2024 +0000

    bumped changelog version

commit 633d17fb9acc4415204f7db4051f4829519fa8cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 24 08:24:44 2024 -0400

    add `catfish` to `kicksecure-default-applications-cli`
    
    https://forums.whonix.org/t/install-catfish-file-searching-tool-xfce-de-by-default/19837

commit c8acf2e9c206b56b1db5e39e5f384623b252a71c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 13 14:58:26 2024 +0000

    bumped changelog version

commit 7e1f48731315da5cb6371ac24c154f9f73415a3a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 13 10:19:45 2024 -0400

    add `iproute2` (contains `ip`) and `traceroute` to `kicksecure-recommended-cli`

commit e5aafd3be6c933be0b0a9b098b664d42abfdc25d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 13 07:34:53 2024 -0400

    add `distro-info-data` to `kicksecure-recommended-cli`

commit 09bc2e6edc8febfedc2b5062e8a2cec9cca9990b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 20:50:57 2024 +0000

    bumped changelog version

commit 2b3ae363e9396b5ea79d7c128ee1f9a5c251595a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 16:35:47 2024 -0400

    * add to `kicksecure-recommended-cli`: `pcmciautils`, `usbutils`, `eject`
    * add to `kicksecure-shared-host-xfce`: `laptop-detect`, `discover`

commit 0488838af823c2483740f97099e3073b44707203
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 20 14:34:34 2024 +0000

    bumped changelog version

commit b003e4e78f3ff735ae83f57e86a6925b032ba726
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 20 10:11:39 2024 -0400

    Revert "install auditd by default"
    
    This reverts commit 306f575c3560b9be14ef26a382eca262a3941e58.

commit 6a26d0f5b7d55b3bf8237a1e334f5502c43ad516
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 13:19:02 2024 +0000

    bumped changelog version

commit 5ea1388dac8ba39275075cdcbe22e981205a2289
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 08:35:55 2024 -0400

    add msgcollector-gui, icon-pack-dist to kicksecure-shared-host-xfce

commit ac9468b121ee4cf5b57155bac438ca25c07dd0fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:40:10 2024 +0000

    bumped changelog version

commit f6b2e2acb125b4f4ef470f58394acb6b0c1f0a71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:22:21 2024 -0500

    add usrmerge to kicksecure-dependencies-cli

commit c1db3d8043e8072b5edefcc0ac3921d5103c709f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 15:30:41 2024 +0000

    bumped changelog version

commit ca0a164deef10648546042d1f448ff862fe238da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 10:30:09 2024 -0500

    add ddrescueview to kicksecure-shared-host-xfce

commit c177648974ab0f1661f3dc5163eda1f02eb68d35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 10:32:12 2024 -0500

    fix: ddrescue -> gddrescue

commit 48f443bb612c3523eaec699795cde6677f1f9cd7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 31 14:46:22 2023 +0000

    bumped changelog version

commit bb2bbfe230061de359ebb518ce586e2a7b598fb3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 31 09:37:12 2023 -0500

    typo

commit 4bc5a31cbd981b511c51b289a3d0028d6bc61afa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 31 09:36:24 2023 -0500

    add kicksecure-desktop-applications-xfce to kicksecure-qubes-gui

commit 1f430c224a96af7fd13166d8dc26e89988c9e25e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 30 02:08:00 2023 +0000

    bumped changelog version

commit 9bcbb363c2396ab8f792db953aedaa11453a3d92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 29 21:07:24 2023 -0500

    install by default on host operating system:
    gnome-disk-utility,
    gsmartcontrol,
    smartmontools,
    smart-notifier,
    nvme-cli,
    pv,
    lshw,
    hwinfo,
    ddrescue,
    lm-sensors,
    psensor

commit bf25d236055ee92d7620725a45a60f61ebdc5c85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 25 19:18:03 2023 +0000

    bumped changelog version

commit c6ff51ed70894b34d90ea8573f2be1cc37b22d5a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 25 14:17:29 2023 -0500

    Revert "add grub-theme-breeze to kicksecure-cli-host-packages-recommended"
    
    This reverts commit ea063e4a5ae7014dfdc6e4f09425f88e04fae2d9.

commit d0927902d2432f33f912bc9c98e89e63a7e34568
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 16 18:24:13 2023 +0000

    bumped changelog version

commit 9c44121054d244166b6bb7e44b63c9a5dd47b07b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 16 13:23:36 2023 -0500

    add boot-info-script to kicksecure-recommended-cli

commit 010d3dd9a9d7ea72debdcdb2e0ae023d315067f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 13:38:31 2023 +0000

    bumped changelog version

commit ea063e4a5ae7014dfdc6e4f09425f88e04fae2d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 08:37:53 2023 -0500

    add grub-theme-breeze to kicksecure-cli-host-packages-recommended

commit d3e623c20acccf2c45877929ea64a1e43529d493
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 20 13:12:46 2023 +0000

    bumped changelog version

commit 7af6c227666a90e389964082a1aab9a2e6a4575f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 20 04:47:19 2023 -0500

    wrap-and-sort

commit 4f8fc42a52077ecd2f3528f5bcfaea013e126383
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 20 04:39:12 2023 -0500

    add libpam-tmpdir to kicksecure-recommended-cli
    
    https://github.com/Kicksecure/security-misc/pull/147
    
    https://github.com/Kicksecure/security-misc/issues/169

commit bdcc84324441a0702ebc1134cebcafd3865de900
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:17:02 2023 +0000

    bumped changelog version

commit e8e32d443f206ef8e11fc6acefdd2011c22cd034
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:27 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 225b5e19031f47dfad699b8332b7ade64157e267
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:53:17 2023 -0400

    bumped changelog version

commit b66485f3178c87a16bb2508e0f813a6f64de90ff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:52:57 2023 -0400

    pipewire-audio | pulseaudio
    
    to avoid held back packages

commit 15bab4110ef413e1407fe65ea45ed8e0cdb30d42
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:45:41 2023 -0400

    refactoring

commit 2f4292f0d7aefa7385fcbac2b4b7dee6e33880f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:45:07 2023 -0400

    refactoring

commit 7631919a4b06d42f0946135a9f29da51e925ad51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:44:34 2023 -0400

    remove
    
    Conflicts: pulseaudio
    Replaces: pulseaudio
    Provides: pulseaudio

commit be722ab7c8fab9f99592e56dbefeab71018177d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:38:31 2023 -0400

    bumped changelog version

commit ac6603e4dc8a08835e0bf54b9a315b8d4ab44fb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:38:11 2023 -0400

    non-qubes-audio: Provides: pulseaudio

commit 96520e1397495a6761ce6fa271dda099015bf8fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:34:21 2023 -0400

    bumped changelog version

commit 657a406e55da1b442da5b5877d7cb5dbd99747da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:33:55 2023 -0400

    non-qubes-audio: Replaces: pulseaudio

commit 65d24570ea0a3530aa672f18bf4080acebbbdb8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:28:49 2023 -0400

    bumped changelog version

commit a33aac0d01b894f77c703bd772e281bd3e1fa859
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 10:27:40 2023 -0400

    non-qubes-audio: Conflicts: pulseaudio

commit 774fc0059d5a91f2fe7cf82d7ea93f8609e50f37
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:34:00 2023 -0400

    bumped changelog version

commit 3990de289db252719763131e1ea8274a5fc98af0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:32:26 2023 -0400

    port `non-qubes-audio` from `pulseaudio` to `pipewire`
    
    https://forums.whonix.org/t/port-from-pulseaudio-to-pipewire-for-audio-support/16879

commit d44cc7ad409a18dcf31c5f971ae9e28e01a80fa0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 20 07:38:48 2023 -0400

    bumped changelog version

commit 69281ee7adbace3a84b59cf35b00bdbbaa11f82e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 20 07:34:09 2023 -0400

    drop dependency on busybox since no longer needed
    
    since Kicksecure was ported to dracut
    
    https://forums.whonix.org/t/note-installing-waydroid-will-remove-busybox-which-is-a-dep-to-kicksecure-dependencies-cli/16910

commit 0e914831fc28835fb6452cc1d3db9b76163ef34e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:45:29 2023 -0400

    bumped changelog version

commit f4e894a14a9909b914339520054feed3a5176f0e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:21 2023 -0400

    Kicksecure

commit 06ceeee7ab7359645a700055e76fa819b07786e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 07:30:35 2023 -0400

    bumped changelog version

commit 8abbd6c2180fd0fa590af351f93d190ccff7a574
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 07:30:10 2023 -0400

    fix

commit fedc3ef9939651c19890533f4ed9b03ea35f70f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 07:27:38 2023 -0400

    bumped changelog version

commit 630466b2568791bb83581d5c69412212920fae93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 07:27:12 2023 -0400

    fix, install `tirdad` by default on Kicksecure Hosts

commit c1282185acac784c82727bb0953fafdb2c473cd9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 07:19:44 2023 -0400

    refactoring

commit 2c791a411dcc5ec6f0a4171cdbd18a3b9914df87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 5 10:17:33 2023 -0400

    bumped changelog version

commit 306f575c3560b9be14ef26a382eca262a3941e58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 5 10:09:46 2023 -0400

    install auditd by default
    
    useful for aa-logprof

commit 38841b3add2c2a780992fd8ffa4bc9076996c51d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 10:12:10 2023 +0000

    bumped changelog version

commit 9ce618d595e965ce1e2f7a45be630733fab22015
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 10:05:35 2023 +0000

    lightdm
    
    https://forums.whonix.org/t/display-manager-lightdm-gdm3-sddm-or-no-display-manager-startx/12457

commit 736cdb86e707a62452176cc2dd0560f945d6436f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 10:03:45 2023 +0000

    bumped changelog version

commit 1e28a3cb7a12dc11bb1c8ed8ca6784d6e50c9e53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:50:38 2023 +0000

    remove dependency on `apt-transport-https` because now integrated in `apt`

commit 88b2c8b9f70eac4fe50ebe268983821368ef5cea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:48:45 2023 +0000

    `policykit-1` -> `polkitd`, `pkexec`

commit 2c7d47bc6737c0a76140ec39387422d5bfe009e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:30:28 2023 +0000

    bumped changelog version

commit c6bd70c5be32368907bd16a3629b2832871b7aaa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:28 2023 +0000

    bookworm

commit 28cb9772e41e08150ab8069de69b627c0f183c4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:58:43 2023 +0000

    bumped changelog version

commit 14951054611f08ccb7b81320b663659310e667e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:02 2023 +0000

    readme

commit c61e14a8eaca69dec0d627bcd67205c18c38c505
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:01:58 2023 +0000

    bumped changelog version

commit 5949f79132211463dc52057d76f1be4b0d01630c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:45 2023 +0000

    copyright

commit 8ad329038df28491a18fdda6e5b9f12a6b107747
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:57:04 2023 +0000

    bumped changelog version

commit a16af601eb1e185d881135886044ca69a89a8360
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:28:06 2023 +0000

    bookworm

commit 028fb83cae60c11a3c4f0e65e869c49fa50d6d7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:54:42 2023 +0000

    bumped changelog version

commit 96ca44c107b2dddad3e58d9d01a6efdcd6403b20
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:29 2023 +0000

    Standards-Version: 4.6.1.0

commit aac5e498c532c7e5d0019d4f385c774fe39c6f89
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:20:44 2023 +0000

    bumped changelog version

commit c0eb37d6406636efd6f8146ddce2d876c81ead52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:58 2023 +0000

    update copyright year

commit ce7e1add0029e88c677c3e7f7a22f6ac180f8c1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat May 13 08:46:28 2023 +0000

    bumped changelog version

commit 23599d314786ef9d6b5a265b1882bb583c0e5a45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat May 13 08:44:09 2023 +0000

    install xscreensaver by default
    
    by adding `xscreensaver` to `kicksecure-shared-host-xfce`
    
    https://forums.kicksecure.com/t/kicksecure-no-screen-lock-installed/221

commit d29ed4545a5a344b69b8005f7703a7df5a84bd21
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 5 17:10:11 2023 +0000

    bumped changelog version

commit 295ebf289e3d19fca367c802c6d8f81b0d353b16
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 5 17:08:30 2023 +0000

    add `fuse` to `kicksecure-default-applications-cli`
    
    because `fuse` is required when
    
    * running `flatpak` as user,
    * by appimages.
    
    https://forums.whonix.org/t/installation-of-monero-gui-from-flatpak-fails-without-sudo-su/16616/

commit 8317fa05bd8bf8cae517eeca2b2ad75eb2dd6361
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 18 07:24:13 2023 -0400

    bumped changelog version

commit 36dc33aaaf635fafaead2beecb3a883b2cae6404
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 15 19:37:43 2023 -0400

    add torsocks to kicksecure-recommended-cli
    
    useful to download from onions using curl
    
    (such as Linux installers)

commit 6a878dc0465906885cd8b649358a2f8aebd77582
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 15 12:00:59 2023 -0400

    bumped changelog version

commit 1016e0bb3b9616ec6414fcb2c1171044d0c195ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 15 11:56:14 2023 -0400

    remove monero-gui

commit 0799dc56889cff146f1bbc52ac71d962d9aa3ceb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 08:22:16 2023 -0500

    bumped changelog version

commit 011d11b4664bc5a3e9aab86e1623f9f7cef71c17
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 07:44:39 2023 -0500

    consistent use of `Pre-Depends: legacy-dist`

commit 0016dc73305d4dd84f80c352bfc9b301c6112219
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 24 07:23:53 2022 -0500

    bumped changelog version

commit a7804d99b19cf8b728bb1da17591e3249afc2a8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 24 07:23:03 2022 -0500

    remove dependency on xserver-xorg-video-qxl
    
    https://forums.whonix.org/t/help-welcome-kvm-development-staying-the-course/166/501

commit 02d418a3cf531eaa798c9e4b3f8b0ff2aa679ced
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:39:49 2022 -0500

    bumped changelog version

commit ca717d75eb6e877de1b7a5c3af37280a80af59b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 04:01:10 2022 -0500

    fix

commit 6cdc6d363dc3c35d7de7939cee14e174196f5c9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 17 09:57:53 2022 -0500

    bumped changelog version

commit a8b61921acd461f2306a3e928f3b984e69642a31
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 15 14:00:14 2022 -0500

    add kicksecure-welcome-page to kicksecure-desktop-applications-recommended

commit 2391eb1827b3788534649e29a77514f8e25394b3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 5 09:33:33 2022 -0400

    bumped changelog version

commit 7390041ff4f4df3cebdd1ce794a4dec61af2f804
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 5 09:29:25 2022 -0400

    install more packages by default
    
    - hunspell-en-us
    - gpa
    - ffmpeg
    - pinentry-qt (or pinentry-x11)
    - pdf
    - youtube-dl
    
    https://forums.kicksecure.com/t/add-remove-extra-packages/135/4

commit 4a07e7882e5339c933646fdc3d2228d77a04fbfa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 3 13:40:55 2022 -0400

    bumped changelog version

commit e3e4a9ab8e5b90d99d6e039f618cf98e5cd0d21b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 3 13:28:36 2022 -0400

    install vlc media player by default
    
    https://forums.kicksecure.com/t/add-remove-extra-packages/135

commit 5804a773bb8076050876c3dede21465a9de83a36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 3 13:26:45 2022 -0400

    no longer install wget by default
    
    https://forums.kicksecure.com/t/add-remove-extra-packages/135

commit 43598daaaad399f2c31b706f173c60f0c22f9fff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 06:41:32 2022 -0400

    bumped changelog version

commit 92fc3cb652475a82580ddd8cbe4d1450a63ed345
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 06:39:26 2022 -0400

    minor

commit 44b7ea9af208f778491a8e51122abbdcd75aa6ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:28:47 2022 -0400

    bumped changelog version

commit 061f6655a3e74f4415fa2cdda971603dce6715a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:26:36 2022 -0400

    `kicksecure-dependencies-cli`: `Depends:` `desktop-config-dist`
    
    because `dist-base-files` sets default shell to `zsh` but the zsh configuration
    folder is shipped by package `desktop-config-dist`.
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit 5adbe96831ea4d4c8ffaa636d8fdfefc2db197f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:13:47 2022 -0400

    move to kicksecure-desktop-environment-essential-gui
    
    desktop-config-dist, desktop-config-dist-dependencies
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit a04c86a1e40e95c87a356a0c0a2fb932897d5a2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:12:08 2022 -0400

    add desktop-config-dist-dependencies
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit 78930ed0dac34461a10a250c65e8cfc9ad505a27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:06:33 2022 -0400

    refactoring

commit e3df4f714dd4dd548c90b6081668e861280092bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 23 08:18:07 2022 -0400

    bumped changelog version

commit 4187100804571a2d83ee434c58d0103428553be1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 23 08:17:45 2022 -0400

    fix package name `dummy-dependency-hardened-electrum` -> `dummy-dependency-electrum`

commit f5ec30f504c100926d41afaded286211de73a536
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 23 08:15:48 2022 -0400

    fix package name `dummy-dependency-hardened-monero-gui` -> `dummy-dependency-monero-gui`

commit 10d627bb393cc3b9ab0e6aa2f9852e71632cda0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 07:08:16 2022 -0400

    bumped changelog version

commit 9aa5952b732a6a665475fb5fee38341581c7c077
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 03:05:55 2022 -0400

    Install `apparmor-profiles-kicksecure` by default.
    
    This results in installing the following packages by default:
    
    - apparmor-profiles
    - apparmor-profiles-extra
    - apparmor-profile-thunderbird
    - apparmor-profile-torbrowser
    - apparmor-profile-hexchat
    
    This was implemented by adding `Depends: apparmor-profiles-kicksecure` to package `kicksecure-recommended-cli`.
    
    Also provide package `dummy-dependency-apparmor-profiles-kicksecure` as an easy opt-out.
    
    https://forums.whonix.org/t/install-apparmor-profiles-apparmor-profiles-extra-apparmor-profiles-kicksecure-by-default/13753

commit ad375c197fb172cab84792ce024d3c3808143ec7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 02:58:09 2022 -0400

    `apparmor-profiles` and `apparmor-profiles-extra` to `apparmor-profiles-kicksecure`
    
    https://forums.whonix.org/t/install-apparmor-profiles-apparmor-profiles-extra-apparmor-profiles-kicksecure-by-default/13753

commit 17949cddf79cd59e92d159f4666ca7f24cdc7d27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 10:40:36 2022 -0400

    bumped changelog version

commit 1145bb733b0df21079c4a4b28fd4c1f7e62424b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 07:08:52 2022 -0400

    description

commit 28bf3458b803048299c91c5f635da793d33c072b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:34 2022 -0400

    bumped changelog version

commit 82257db994f07854e0d0e9a67d95817955dca74e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:07 2022 -0400

    readme

commit f33b9cd82da9cfd369d25b7bc358cd4363001ebc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:35 2022 -0400

    copyright

commit 2669bb8b0a42e8b5cdddc4bfde77b04e360d1969
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:12 2022 -0400

    readme

commit 229d0126252802928378390ad5ae73e2eb21ac12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:16:49 2022 -0400

    rename

commit 7d3a7fc4a6e60647e3f2c309aea25f16cd3ffe33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 12 06:35:25 2022 -0500

    bumped changelog version

commit f4e37f11485120e60ebee187c9745727193fdf73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 10 07:02:44 2022 -0500

    add iotop to kicksecure-recommended-cli

commit 20a474fbfc531de60f6f972758c844d9559bd418
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 19:21:39 2022 -0500

    bumped changelog version

commit 779edad4544c08a6f9ec6a56e192fff5b35592d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 19:20:24 2022 -0500

    refactoring

commit ea7851dedf6b7a7f5df9b6b3a71d35726793e116
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 19:19:10 2022 -0500

    install kicksecure-default-applications-cli by default in Kicksecure

commit f1790451a9ccb3883a3fef70963cdf7266a8a271
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 19:02:16 2022 -0500

    split into kicksecure-recommended-cli and kicksecure-default-applications-cli

commit bdb545bccbf7e68982d6adbaa64bf5db7f66a9c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 18:57:44 2022 -0500

    refactoring

commit dbb182f8b4de5f13f3f82efc103f06a5236832f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 18:52:11 2022 -0500

    add setup-wizard-dist to kicksecure-desktop-applications-recommended

commit 4dd31bd6d25e43a8cf4d675b8f030d13fd7d1057
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 18:45:57 2022 -0500

    add setup-dist to kicksecure-dependencies-cli

commit 0062df31d04a136b013bccabfac9c4f28e2e699d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 18:44:14 2022 -0500

    add systemcheck to kicksecure-recommended-cli

commit 7633f790266654b1b7b58ec0e48d9bf29d822a88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:27:55 2022 -0500

    bumped changelog version

commit 2e4eec07603c539807a5429f26ef81fbe7769c0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:15:58 2022 -0500

    move a lot packages from kicksecure-dependencies-cli to kicksecure-dependencies-cli
    since this is more apprpriate.
    
    haveged, jitterentropy-rngd,
    man-db,
    bzip2,
    net-tools, dnsutils, iputils-ping,
    file, lsof, pciutils, strace, sysfsutils, procps, e2fsprogs,
    less, most, apparmor-utils,
    bash-completion, nano,
    udisks2, libblockdev-crypto2,
    sensible-utils,
    secure-delete,
    openvpn, curl, wget,
    usability-misc, open-link-confirmation,
    hardened-malloc | dummy-dependency

commit 03bcdb84e3f20d0de6415850fb235a4b2a1ca9d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:15:03 2022 -0500

    refactoring

commit c2b88c37692779e0d2cc2a3e55323436f396fdfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:14:29 2022 -0500

    refactoring

commit f30e968ecf835cf724561f9e4038fee736cb41e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:10:40 2022 -0500

    refactoring

commit 9f39e1b6742d49065dea7124fe5ca536645db455
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:08:54 2022 -0500

    refactoring

commit 849484e840adfc27a99c091c94fd8ec33c4cb430
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:02:49 2022 -0500

    refactoring

commit 6eb5564c1694491d74fcb1cab4913e8f17cac884
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:01:30 2022 -0500

    refactoring

commit 19eaae178b143662f0309a2505705d943cf97cd6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 15:00:34 2022 -0500

    no longer install zsh by default

commit 91ca76cf13ab46c48db5f9473adca2968fdb28f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 9 08:00:42 2022 -0500

    bumped changelog version

commit 80704660561357a7f377dbc562968386b2173613
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 9 06:35:14 2022 -0500

    add equivs to kicksecure-recommended-cli

commit 995cccf645909b8dc261511c51643f986804e023
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 11:25:33 2022 -0500

    bumped changelog version

commit cb20b19da6400f83b59bd5f5b601c9bbf20e86d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 10:44:36 2022 -0500

    legacy

commit 3d7b7f7e35ce991692a13127bc67fe087838cf55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 09:55:53 2022 -0500

    fix

commit 4fc19f82fb406e5cd7a643b94ffa70fbcade661d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 09:50:12 2022 -0500

    bumped changelog version

commit 0c14c945ed13d36ff78ccc0a30b544b40ac63da9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 09:49:20 2022 -0500

    legacy

commit e239ba3232a717d17088371a2b6b88be322333ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 09:17:50 2022 -0500

    bumped changelog version

commit d7e51eebebe6faeb1a580cc7cde83412da9e68f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 15 09:17:31 2022 -0500

    hardened-malloc-kicksecure-enable -> hardened-malloc-light-enable

commit 3ac4687e6f8bd73cee82d0058023fcb646adf080
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 05:43:22 2022 -0500

    bumped changelog version

commit bdfcbc1d60fd39368715e39b3a5ca6b6d84a2726
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 05:40:42 2022 -0500

    improve multiple architecture support / split dummy-dependency package into multiple packages

commit 23de15f976a13a657a2573cd54a150f62e2d35bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 03:48:52 2022 -0500

    refactoring

commit 3f1cea7767ccc6e01b6a9e5a0d6893571b3d70ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 03:47:05 2022 -0500

    dummy-dependency: remove lkrg, binaries-freedom, orca-screen-reader-support
    for simplicity
    because these packages are not a dependency yet

commit 049f0877f31489172696418915877855bf890057
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 03:42:44 2022 -0500

    refactoring

commit 6d0b647ac2430ede550c6a04be8345edf0e8d376
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:31 2021 -0500

    readme

commit 9daa2e09a7d89d0a0214455527e67fbe9b437548
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 13:42:40 2021 -0400

    bumped changelog version

commit fb962e2c0062c086a0034f5ef3ac2a31416a278b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 12:21:29 2021 -0400

    remove fasttrack-archive-keyring from kicksecure-recommended-cli
    
    (added to anon-apt-sources-list)

commit fadb6a854dedeaaf8c844e0f2e8a7790653a1557
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 12:13:59 2021 -0400

    refactoring

commit 13f4ca0314080f2d2591462252bb929a9a20bfd1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 12:12:52 2021 -0400

    add pwgen, codecrypt, gpg, gpg-agent, dirmngr, magic-wormhole, diceware, makepasswd to kicksecure-recommended-cli

commit d41ae27e822079ee6d11ac2dffaa0ec6aec3a38f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:31:20 2021 -0400

    bumped changelog version

commit 748f869b6927a43dac2ecc5bea22544b741ae0a4
Merge: 74b50b1 a973ec1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 14:12:22 2021 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit a973ec1758afce15af75be1a63972edb140a61e2
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Thu Oct 7 18:59:26 2021 +0000

    Added firefox-esr

commit 7a41d45da8d3692484c97d27947183234ff4a79d
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Thu Oct 7 13:55:43 2021 +0000

    chromium removal cont.

commit d458baa0ec28b46ed88ba72273b5748eed54d6c0
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Thu Oct 7 13:53:02 2021 +0000

    chromium removal cont.

commit 74b50b1ba2196ceb426a2047058ced0b76b7ac88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 21 05:14:22 2021 -0400

    bumped changelog version

commit 92fa630d2b242b350beed87fc0465fa9adf6f6ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 21 04:41:14 2021 -0400

    legacy

commit 1f2444f8ee839452855109ca840a01f0e79e0ec6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 14:52:57 2021 -0400

    bumped changelog version

commit aa3b4ff0c6f977da88ebad2c94fdbd6b38ea0160
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 14:44:13 2021 -0400

    fix, install policykit-1-gnome by default
    
    https://forums.whonix.org/t/zulucrypt-appears-blank/12322

commit 26e8b70a233d8ffe281052c80f01642953a01ae0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:41:22 2021 -0400

    bumped changelog version

commit 6ca7589fa277fd0cbaafea5781fb7fc068600e3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:28 2021 -0400

    readme

commit aa9dca35654ef3a7ae2e59f4844b81a7bb20020e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 8 10:55:17 2021 -0400

    bumped changelog version

commit be19b89acba35c5b6e9350b3f4aa5d8c13288ba3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 8 10:45:18 2021 -0400

    install flatpak by default
    
    add flatpak kicksecure-recommended-cli
    
    https://forums.whonix.org/t/flatpak-as-a-software-source-flathub-as-a-source-of-software/8500
    
    https://www.whonix.org/wiki/Install_Software#flatpak

commit 7f4f2930d720836cd4051a4ba6e38959037f2d95
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 8 10:42:35 2021 -0400

    install extrepo by default
    
    add extrepo to kicksecure-recommended-cli
    
    https://forums.whonix.org/t/extrepo-safely-adding-repos/8539

commit 60b419145f72545d379c2c484f420caedf3a2e88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 11:58:23 2021 -0400

    bumped changelog version

commit e11275ee58b15bbb9ec5d745046b4b369b681c99
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 11:57:54 2021 -0400

    switch from lightdm to gdm3
    
    because lightdm autologin is broken

commit bee24e06b75565e5945bf55e9d1ff660fb5df92c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:14:55 2021 -0400

    bumped changelog version

commit d30792e570069253788c2a0597270664e18ee23b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:14:33 2021 -0400

    lintian

commit eb4156e6553abb04b96d816820e09f1c3d34fbbd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:12:01 2021 -0400

    bumped changelog version

commit b1616daee3c2c228de8db866ea168be088e4ea5c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 17:54:46 2021 -0400

    kicksecure-dependencies-system Depends: linux-initramfs-tool | dracut | initramfs-tools

commit cc36b55ab476edd7f90faea03e5bf32c770be263
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 17:08:31 2021 -0400

    bumped changelog version

commit c2ad0f2996bee4c36623f0938ae1311ac6a03bf0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 17:02:20 2021 -0400

    typo

commit 7c1ed0864ec1916497df39f1660d5fb97ba01e80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 17:01:05 2021 -0400

    kicksecure-dependencies-system Depends: dracut | initramfs-tools | linux-initramfs-tool

commit 96dfea12dfda85552e27f7c244669ffeb2473007
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 31 15:56:13 2021 -0400

    bumped changelog version

commit 6b42c87bef0ee62fd57f4435cb69997243b3f6d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 31 14:59:51 2021 -0400

    integrate kicksecure-dependencies-system
    
    https://forums.whonix.org/t/replacing-initramfs-tools-with-dracut/4487

commit 033993619b06c4ea82f6c9cc09a53b80b7e91b5d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 31 14:55:30 2021 -0400

    refactoring

commit a586c06595c836122c6f357d07f28541b16f988d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 31 14:53:25 2021 -0400

    introduce kicksecure-dependencies-system
    
    https://forums.whonix.org/t/replacing-initramfs-tools-with-dracut/4487

commit 71a04af09ef1f46a65da349292f0c2b70d7bd44d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 15:22:32 2021 -0400

    bumped changelog version

commit 3b67c5c18981c7a3072ece594f94f98e9537cb1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 15:21:33 2021 -0400

    remove initramfs-tools from non-qubes-vm-enhancements-cli
    
    for dracut support

commit 42e0ab1e82cf5ca5bc35cb864ce32aa6e0dac0aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 08:13:23 2021 -0400

    bumped changelog version

commit eac116b98463f9b50812fe4c43b5420181b62b3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 25 06:53:43 2021 -0400

    introduce `kicksecure-qubes-cli` and `kicksecure-qubes-gui`

commit 90a087034965197fa6d1d2deeccff248ac929a6f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 16:55:38 2021 -0400

    bumped changelog version

commit 8f1eae9599746177b1e42458ec44ae5c6890c618
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 16:54:20 2021 -0400

    add chromium to dummy-dependency so it can be removed

commit 3f17b69a0d73476a5b420ab11c6254f5c0a9bda2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 16:53:03 2021 -0400

    refactoring

commit d0151d51e90b0e59b933a25d908c1c5f5f22ac2f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 16:52:21 2021 -0400

    binaries-freedom -> electrum

commit abd09c972c0da3a8b7d81d03550868fdadf66708
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 12 17:05:13 2021 -0400

    bumped changelog version

commit 3bfcf3cf9c48fc370b36789b5ae5ad89a7b53ffc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 18:28:09 2021 -0400

    move obfs4proxy from kicksecure-dependencies-cli to kicksecure-recommended-cli
    
    https://forums.whonix.org/t/meta-packages-development-discussion/11948

commit 96bc990dc0078cb5b519ff15d76d4dd030a6005a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 18:25:48 2021 -0400

    bumped changelog version

commit 3e08328b9439ab46560c366b45da765e1ac1a409
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 18:20:32 2021 -0400

    kicksecure-cli Depends: kicksecure-recommended-cli

commit a0d9bd549e99d7c84dcda226bffb9ffcafb4d02e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 18:18:37 2021 -0400

    introduce kicksecure-recommended-cli
    
    install fasttrack-archive-keyring by default
    
    https://forums.whonix.org/t/install-debian-fasttrack-archive-keyring-by-default/11456

commit 994bc11c6361116c5870d7268eed4e06bdb2fc77
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:46:32 2021 -0400

    bumped changelog version

commit 4812fad5912c02c0a62154136dbdbd32d5d06742
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:22 2021 -0400

    bullseye

commit 8217dc8eb061aee3c3d445fcd901e79aab9330ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:32 2021 -0400

    readme

commit 1269ce8533dd521f670bded1deb33459768ce4de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:08:19 2021 -0400

    bullseye: libexo-1-0 -> libexo-2-0

commit c104d68d6bf6dfed5756c2ac91b51224e2f7c6be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 23 06:50:15 2021 -0400

    bumped changelog version

commit 26cefbc4d05faf8c79d1bee38907ac3b50615723
Merge: c215bef 5bad817
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 15 14:25:50 2021 -0400

    Merge remote-tracking branch 'gitlab-whonix/master'

commit 5bad8176bb3634e4a64d51edb3e58c7d07f94e8a
Merge: c215bef 7ba9855
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 15 18:23:56 2021 +0000

    Merge branch 'HulaHoop0-master-patch-35409' into 'master'
    
    Added obfs4proxy and firefox-esr
    
    See merge request whonix/kicksecure-meta-packages!1

commit 7ba985581cfd02092186bc8cbe584ac4c0f086f9
Author: HulaHoop0 <procmem@riseup.net>
Date:   Thu Jul 15 16:17:11 2021 +0000

    Added obfs4proxy and firefox-esr

commit c215bef6e2dd20e6b66a589b31fec781fc4595aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 4 05:30:20 2021 -0400

    bumped changelog version

commit 31c50ba43b8acd9477f375f1635b931eaaa599f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 4 05:25:00 2021 -0400

    remove os-prober from non-qubes-vm-enhancements-cli
    
    since only useful for multi boot which is rarely done inside VMs
    
    since it can cause build issues

commit b02dd8e67cea34537f35fe9c27de6d1bdf546dd9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 7 05:39:36 2021 -0400

    bumped changelog version

commit 25f3d81398d90653ea632604381b161a63cfadd0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 7 05:37:51 2021 -0400

    split repository-dist GUI / CLI dependencies
    
    https://forums.whonix.org/t/kicksecure-minimal-version/11613/4

commit 8e9855fbca920f4af54029c8f47e74cc0883c0bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:35:19 2021 -0400

    bumped changelog version

commit 6fc4f399b9ae2dab67b062a640be2364d33acb7b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 28 08:48:21 2021 -0400

    remove SecBrowser code since deprecated

commit 6f7c3d956f8e964a37c814f1ce1b5a5cc392fbc3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 17 08:22:28 2021 -0400

    bumped changelog version

commit 493155ea1b77c22b3e0e4749105503b42f03d2c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 12 14:17:19 2021 -0400

    fix ristretto missing thumbnails and popup by installing tumbler by default
    
    add "Depends: tumbler" to whonix-workstation-packages-recommended-gui
    
    (tumbler is a "Recommends:" of ristretto)
    
    Thanks to @TNT for the bug report!
    
    https://forums.whonix.org/t/which-image-viewer-to-install-by-default/9268/3

commit 899c1d6995c75e0f2cc7b742afdf7cad8e4e8da7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 12 14:13:49 2021 -0400

    refactoring

commit e0813e8e3119a5a511a3c9135199d3fda379f736
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 07:43:49 2021 -0400

    bumped changelog version

commit 99052a96ef6c2219f13cc8fef5b8aad2ef4bc075
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 07:12:56 2021 -0400

    add chromium-sandbox
    
    without chromium will not start by default

commit f9802b33e99e87af292ed5e29f2a7ac8b8b1f658
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 13:40:20 2021 -0400

    bumped changelog version

commit fa0e96fca128a54344d7e84be2fe4dbefdd4cd8c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 13:39:01 2021 -0400

    install curl by default
    
    https://www.whonix.org/wiki/Secure_Downloads

commit f1599e7fc6f5fe23ab3ff7ff4a873f7090c32da7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:34:54 2021 -0400

    bumped changelog version

commit 1c30a22d36fc7bf24a8a027369b9e68e5e26354d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:23:08 2021 -0400

    add chromium to dummy-dependency to make it more easily uninstallable

commit 9289aff5a1edf66e66f6e10184c2b44a32e321f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:22:03 2021 -0400

    install Chromium by default in Kicksecure
    
    https://www.whonix.org/wiki/Dev/Kicksecure_Default_Browser

commit 4d742f1b8bd0c0c47d1522e659483161e3ca9659
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:16 2021 -0400

    copyright

commit 673d5723146ebb6c15b3090eaa0d646ae3865caf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:33:06 2021 -0400

    bumped changelog version

commit 6efb5e0cef2d2c4f83f96c5e0b47c47bfa558cbb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:32:10 2021 -0400

    shorten changelog

commit be2c46a69c28b27568b0475fb73f924b10e032ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:31:25 2021 -0400

    kicksecure

commit adda839e008a81644ca0bb183a9c57e407292475
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:30:46 2021 -0400

    deleted:    debian/anon-meta-packages.install

commit 06d7fabb4adc8bbe4717a060256e7f2a99afb09d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:25:07 2021 -0400

    bumped changelog version

commit 685fa5a22c6090a46f0e4005f8e4e21bca4fcde3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:25:06 2021 -0400

    readme

commit 309729163e86801ef52932b33e842d941438102a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:25:05 2021 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit c3a5eb579cda2b22cbc431376d6995528206cd04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 08:36:09 2021 -0400

    remove Whonix specific meta packages

commit 8310c6f991f10a3090b72943cb60ee618bedef1a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 08:28:44 2021 -0400

    Kicksecure

commit 4b342064afe9f9803e59adf9c0e2e57991aed1d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 06:30:03 2021 -0500

    bumped changelog version

commit 71272dc08ffc3853ade06bda01b2e4d76b85ab50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 06:28:01 2021 -0500

    actually not install orca by default
    
    due to extra services running (speech-dispatcher)
    
    needs more work
    
    https://www.whonix.org/wiki/Orca

commit d838f76e2249e7d2fc7a70d87ac9252ebf896e35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:48:35 2021 -0500

    bumped changelog version

commit 8e2bc76fb98aef1a5e7d57b67783c3a4d1e9f593
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:25:15 2021 -0500

    update package names

commit f6f06df0df2ceb72f091aacf32314afa80783082
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 12:08:45 2021 -0500

    whonixsetup -> setup-dist

commit 10370af4f4eea306d233f24c73849c8778441b15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 30 01:53:57 2021 -0500

    bumped changelog version

commit e3c10d095f60c71d834db6c950a4b0435fd2866f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 30 01:44:39 2021 -0500

    missing dependencies for orca-screen-reader-support

commit 0c305ed5f3323a331c496a68b878c11eb1c3b36c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:54:38 2021 -0500

    bumped changelog version

commit 077858e9f63fe4d5beaffb9f5f905407823241d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:53:41 2021 -0500

    install orca by default in Non-Qubes-Whonix

commit 17f24289efc189bead87c8611e3bf1db906906b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:51:18 2021 -0500

    new meta package orca-screen-reader-support

commit 10cf72c62cd0e4d66b6f197dd502ece2f09d8123
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:16:58 2021 -0500

    bumped changelog version

commit 4e6db57c3fba6329dd1f23818523e43fa4e1e98d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:16:21 2021 -0500

    install vm-config-dist also in Qubes-Whonix to have `QMLSCENE_DEVICE=softwarecontext` workaround available

commit a1864773702918aab6b0ee75058cb23f0b06fe33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:47:29 2021 -0500

    bumped changelog version

commit 0fbedce77265e22dbcad29605638ed5ad33c47c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 07:06:56 2021 -0500

    whonixcheck -> systemcheck migration

commit 7280e8f071aa65fa94dafa13a1426d7c2bca3928
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 1 16:05:23 2021 -0500

    bumped changelog version

commit e8fd8ff60112aa2c50abec823f7e340fa1202228
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 29 10:55:14 2020 -0500

    no longer install SecBrowser by default in Kicksecure
    
    https://www.whonix.org/wiki/Dev/Kicksecure_Default_Browser
    
    https://forums.whonix.org/t/chromium-browser-for-kicksecure-discussions-not-whonix/10388

commit 114a853097e11650a591c62f14ba43e4f52423b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 18 06:53:54 2020 -0500

    bumped changelog version

commit b9de67e4a295cba8a223432e80fe88b41b3a1062
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 18 06:52:52 2020 -0500

    no longer install qtox by default
    
    Thanks to @madaidan for the suggestion!
    
    https://forums.whonix.org/t/tox-qtox-whonix-integration/1219/18

commit 9272c95fe6b798e1aeaf5557d1f8e9f8ee574a3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 8 05:38:57 2020 -0400

    bumped changelog version

commit 65f67bfa20db47dc5256eacbfa5fb2a3798803de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 8 05:03:36 2020 -0400

    dummy-dependency: add support for hardened-malloc-kicksecure-enable
    
    https://forums.whonix.org/t/hardened-malloc-hardened-memory-allocator/7474/82

commit 045924c305001f0026aa655dcb8558a5c8788fbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 15:21:55 2020 -0400

    bumped changelog version

commit 98b5be0e10b7e91eca5e8b66d3d71ca0573d906e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 13:28:31 2020 -0400

    add `dialog to kicksecure-dependencies-cli` to fix `dpkg` warning
    
    > debconf: unable to initialize frontend: Dialog
    > debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
    > debconf: falling back to frontend: Readline
    > debconf: unable to initialize frontend: Readline

commit 0209fad9e8e0e80b796033a3d2df6cac21274042
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 07:12:32 2020 -0400

    bumped changelog version

commit 89c175f5346e754ca36cf28e82dd48e7ec7348f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 07:11:57 2020 -0400

    fix pre dependencies

commit e8efb6d7640bcb40fb4a5cf449fa3ee654073e73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 06:36:49 2020 -0400

    bumped changelog version

commit 863f20568da30107517a7f429252ea24d46f8d0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 06:36:32 2020 -0400

    fix pre dependencies

commit a091afda2a9d70d18309f18780afa4bfc939294d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 21 13:03:52 2020 -0400

    bumped changelog version

commit 57072ac0b9f973ccf4ec2e5827ce2037819832c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 21 12:51:20 2020 -0400

    allow `dummy-dependency` to fullfill dependency of `qubes-core-agent-passwordless-root`
    
    in preparation of
    - removal of dependency on `qubes-core-agent-passwordless-root`
    - support of VM sudo
    
    https://www.qubes-os.org/doc/vm-sudo/

commit 0cf0282711e8161fe1751a1f0a91dd4d17863069
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 13:30:34 2020 -0400

    bumped changelog version

commit 8cc1c278be00994ed26ad1d32495b92f9860fbb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 13:29:30 2020 -0400

    comment

commit c7ce9cb796502a06beecbdeae801b9ee422259dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 13:22:48 2020 -0400

    allow dummy-dependency to satisfy xserver-xorg-video-vmware dependency
    
    since it is i386/amd64 only
    
    this is to fix distro morphing on non-amd64 platforms
    
    Thanks to @JeremyRand for the bug report!

commit b0261936dbb0f88fde31e97f7eeba8a9e738db97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 13:15:31 2020 -0400

    refactoring

commit c1a134f71bda3ade8b6fd28e7fd6e6d0a3ed7ded
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 2 17:57:08 2020 -0400

    bumped changelog version

commit 18b5838510a172908602af06a89145b102411f44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 2 17:52:40 2020 -0400

    install monero-gui by default
    
    https://forums.whonix.org/t/monero-and-whonix-sitting-in-a-tree/5949

commit 7ceea12d0b312953be34ce89857ee67b107820bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 08:05:21 2020 -0400

    bumped changelog version

commit 331017800d2eefabfe54a4f4fbb879065f78942e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 15:08:46 2020 -0400

    remove firefox from kicksecure host (got SecBrowser)

commit 655fd0d1b5f6e4b818e5f502cb48f494e010f682
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 10:09:56 2020 -0400

    bumped changelog version

commit 11daabdb26bc6ee0b0de9859edc8ad07c47cbca2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 10:03:33 2020 -0400

    refactoring

commit e884fe9c5fc7dbcc953d89b5deb81798d91d9a34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:59:30 2020 -0400

    refactoring

commit 62761489fc5c9da1e4f6f53d4c3fa0f087a6f719
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:58:09 2020 -0400

    kicksecure-desktop-applications-recommended

commit 5d4f4b05249c20d5120497f9311758cf7c565f0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:48:53 2020 -0400

    kicksecure-xfce-vm add sdwdate-gui, grub-live | grub-live-boot | boot-live

commit 696283136447c07ab0343cf64b059b31a6bea0e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:24:06 2020 -0400

    bumped changelog version

commit 3c7e020071385e628be05eec5b1279844a4ca349
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:23:58 2020 -0400

    Whonix-Host: unwanted packages: ristretto, binaries-freedom, keepassxc, secbrowser

commit c221455387836a5f16d8bdb3dcfd9650cae10f7e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:12:53 2020 -0400

    bumped changelog version

commit 7af040f74082198ecf00fcac1a2819a8e7200571
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:09:27 2020 -0400

    remove `iw` (will be dependency of kicksecure-network-conf)

commit 824b255068964ac131bf45d1b05d5cfadfd4e0b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:06:59 2020 -0400

    refactoring

commit 2bb527e0472cec2502be664f5256b810a921b930
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:06:00 2020 -0400

    refactoring

commit 5d1876369e9d133ca906fe6e19fdc5f82d01d5c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:05:15 2020 -0400

    refactoring

commit 1e14fe2afaeb60358d5b755bd71b3a68548a7a09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:03:55 2020 -0400

    refactoring

commit 4a2bd50eedc72f800a62d2383141c71a64e1eb4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:02:13 2020 -0400

    whonix-host-xfce-kvm-freedom no need to depend on dist-base-files
    
    already depends through kicksecure-cli

commit 37327c6780f93dcbc9fefb681c03be9dec4cacf7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:00:44 2020 -0400

    refactoring

commit 6dd0503cc238363bd64e8e51126b423049aa4e36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:00:27 2020 -0400

    refactoring

commit 96846ff3b34fd7117ad879ad18d5e5f77d35cbac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:00:13 2020 -0400

    refactoring

commit c16e376054b88642e6d69f592b0d5cf380913692
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:59:11 2020 -0400

    refactoring

commit b6f78f3e254248ffa6aac3c06441c518285d18d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:58:50 2020 -0400

    refactoring

commit 0c2ae2f5d8c86409ef1b3371c17be7113e2b8383
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:56:46 2020 -0400

    remove xfce4-power-manager from whonix-host-xfce-kvm-freedom
    
    because kicksecure-xfce-host already depends on it

commit e81aa6f1cb07bb0b8a022c94dcfacf9382f1e352
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:54:11 2020 -0400

    kicksecure-xfce-vm Depends: kicksecure-network-conf-gui

commit 179562bb77c9ea4ef0f5eee033e43e0a4dc2de46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:52:37 2020 -0400

    refactoring

commit 6cb69997c9bfd8a102f3ef3752adc199584ab2c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:50:57 2020 -0400

    refactoring

commit 40697650c396cd50023b25aacbd64f497d31cc04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:49:54 2020 -0400

    remove network-manager-gnome and network-manager from whonix-host-xfce-kvm-freedom,
    
    because whonix-host-xfce-kvm-freedom depends on kicksecure-xfce-host,
    which depends on kicksecure-network-conf and kicksecure-network-conf-gui,
    which depends on network-manager-gnome and network-manager anyhow

commit 3259e65f49f4c1a1568eb28c7ed88e09faddc0f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 08:56:09 2020 -0400

    bumped changelog version

commit f39a1f8c9e6f509bb2f12d88cf95e6c2b12b4399
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 08:48:54 2020 -0400

    add qemu-utils to whonix-host-xfce-kvm-freedom
    
    Thanks to @tempest for the suggestion!
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/264

commit 983c7b3e2151e2e13d3f25ccdf59101057beb50a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 10 14:13:59 2020 +0000

    bumped changelog version

commit cb42762c351e261e3abfe4489aa17311b3b91462
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 10 14:08:18 2020 +0000

    intel-microcode and amd64-microcode to firmware-nonfreedom

commit ecd234f57e816c5d7f99221fa06a09d9d51bbca9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:41:02 2020 +0000

    bumped changelog version

commit 0e2ace115e4e3c26f02fbae9727be7c32a7d530b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 21:06:39 2020 +0000

    swappiness-lowest -> security-misc

commit 1444ddac0ac274a8c6e16e54f12c678a804a9e5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:10:37 2020 +0000

    bumped changelog version

commit 48771757d33d4dc921a5ade33a1bf3bb1413b8c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:41:35 2020 +0000

    apparmor-profile-anondist -> apparmor-profile-dist

commit 79c8402a25408e7c67c2a40916e6d971f5ff999f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:38:47 2020 +0000

    shared-folder-help -> vm-config-dist

commit 833b61679a171dc704d4c302b3f3daf5199b32ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:38:50 2020 +0000

    bumped changelog version

commit 525fa31e13b1e5ed09b46f3e7b86de71d5b67660
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:02:59 2020 +0000

    anon-base-files -> dist-base-files

commit 868921cecda3b1e87faa324d64aff465cf822e05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 09:46:02 2020 +0000

    bumped changelog version

commit d0b3b3029bdba08c34e21b4f27889f9f2cfcfaa5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 08:42:14 2020 +0000

    remove command-not-found
    
    since not working out of the box
    causing confusing error messages
    
    not compatible with apt speedup
    https://forums.whonix.org/t/speeding-up-apt-update-with-acquire-languages-none-and-contents-deb-defaultenabled-false-its-so-much-faster/8894/1
    
    https://www.whonix.org/wiki/Command-not-found

commit a19485e1a5c059716e6a53b449a82da894f8c0f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:14:23 2020 +0000

    bumped changelog version

commit c3e68ba4b089f3d524bcfc8088bd4d480f36e351
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:07:37 2020 +0000

    anon-ws-dns-conf was merged into whonix-ws-network-conf

commit 6888cfbafab5d0ad99cf78eca558cb0bc7633c87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:35:32 2020 +0000

    bumped changelog version

commit 173bb05b449ea4554bfaeed08065970fd4b5ea14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 20:04:36 2020 +0000

    remove timezone-utc since merged into anon-apps-config

commit e02ab71fc7a959da16eed908492948b3a033829f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 15:50:53 2020 -0400

    remove whonix-ws-start-menu-additions since merged into anon-ws-base-files

commit fb0e99e113978b31fa941a4174cc2091456dc159
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:11:31 2020 -0400

    bumped changelog version

commit 94965c4b9842344c37d54189b71a6e55fd615f50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:01:36 2020 -0400

    update package names

commit 944e3d0d398ddb03e8ee2979bda7d852d6889e6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 13:54:26 2020 -0400

    remove whonix-ws-irc-chat-support since deprecated

commit c95045638ee38d76309cea5424e191480d4ab9e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 13:23:28 2020 -0400

    bumped changelog version

commit 98064ed70a15986b4f2e19f65caedefe80ee864a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 10:34:09 2020 -0400

    remove xchat-improved-privacy since merged into anon-apps-config

commit 08d64e190ff3300d3a9c0b376d0ec1820067efdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 09:30:43 2020 -0400

    remove apparmor-profile-gwenview, apparmor-profile-okular since deprecated
    
    https://forums.whonix.org/t/whonix-apparmor-profiles-development-discussion/108/704

commit 598a94ffd703cae81d46f859759808868b3f5da1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 09:27:13 2020 -0400

    remove anon-gpg-tweaks since merged into security-misc / anon-apps-config

commit bdc11a1f7c1a654c84f3ae9067fd00e87fd60c9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 14:30:56 2020 -0400

    bumped changelog version

commit 8816b6446e4215125be63596e2a346bc98910ba2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 14:20:59 2020 -0400

    gnupg-agent (dummy transitional package) -> gpg-agent

commit 8a781959f4540fbf7f08062c302c06e7524192eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 13:39:57 2020 -0400

    bumped changelog version

commit 746b4729016ffcb8539c4903b0920460e05c8fef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 13:37:36 2020 -0400

    add apt-utils to kicksecure-dependencies-cli
    
    actually not a strict dependency but no more "perfectly suited package exists"
    
    https://forums.whonix.org/t/whonix-default-packages-review-mmdebstrap-varriant-related-risk-of-regressions/9254/5

commit ad953b1a804a2d0291dc54466100317c625bb6a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 4 16:39:54 2020 -0400

    bumped changelog version

commit 0294536cee78b38bc9f1abd423b1b664a7111e9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 4 12:51:20 2020 -0400

    add udev and dmsetup to non-qubes-vm-enhancements-cli
    
    https://forums.whonix.org/t/disk-usb-automount-in-kicksecure/8728/27

commit 5bd56e3231715c80ddb6ac53ab1a95791774ae13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 13:18:54 2020 -0400

    bumped changelog version

commit 526a9f3115a929524523732d9c794e0b3772cc6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 12:55:33 2020 -0400

    add init to kicksecure-dependencies-cli

commit 8e6d7f2b000cabae4c9f84a11efaa66e9196664c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 12:47:20 2020 -0400

    add sensible-utils to kicksecure-dependencies-cli

commit 8c7662e77ae4dea61b5b37cec4859932aba04326
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 12:18:57 2020 -0400

    add e2fsprogs to kicksecure-dependencies-cli
    
    because contains `fsck.ext4`

commit 1c70dea27c6372d58367194b0bb0d084c3f26f5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 12:13:32 2020 -0400

    add procps to kicksecure-dependencies-cli
    
    because contains ps, kill, free and more

commit 9f9549de87f7b032d5470c74757c94f49629c91d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 10:19:43 2020 -0400

    gnupg2 (dummy transitional package) -> gpg

commit 2a511f56dc023d07061e03af9e4e2d4a7b9463d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 10:00:51 2020 -0400

    bumped changelog version

commit 18ecc2f3dc2ee02b6120f50e1cce03f24940176b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 06:40:03 2020 -0400

    merge ipv4-forward-disable and ipv6-disable into anon-gw-anonymizer-config

commit 388d43a53e7e47586bfe784750d3a29e4b353a1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 3 05:38:20 2020 -0400

    remove scurl (will be merged into usability-misc)

commit 9ecba84390a91661f2e61d1c95b2c30e84038a9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:13:38 2020 -0400

    bumped changelog version

commit a5c430e3f4507f05f146c45ebb40313688cd5f14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:51:23 2020 -0400

    remove anon-iceweasel-warning since outdated, broken
    
    if re-invented should be added to anon-apps-config

commit 5fd54f5420967c6ba77cd87fbafceda1d13dbb49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:32:15 2020 -0400

    remove gpl-sources-download
    
    since merged into usability-misc

commit b5f4952f5b31845e6be35e07692d4025a7f20b10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:31:41 2020 -0400

    remove tor-ctrl
    
    since deprecated
    
    https://forums.whonix.org/t/tor-ctrl-tor-control-port-command-line-tool/8074

commit 05ecbc4312a52d9cd4f97c04b61ca6eb99b74f94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:31:24 2020 -0400

    bumped changelog version

commit 5db54e2697e5b696b94cce184a614355d862a3b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:29:38 2020 -0400

    remove firmware-b43legacy-installer due to issues
    
    https://api.travis-ci.org/v3/job/670229709/log.txt
    
        Setting up firmware-b43legacy-installer (1:019-4) ...
        A chroot environment has been detected.
        Remember this firmware needs kernel >= 2.6.25.
        --2020-04-02 17:08:45--  http://downloads.openwrt.org/sources/wl_apsta-3.130.20.0.o
        Connecting to 127.0.0.1:3142... connected.
        Proxy request sent, awaiting response... 403 Forbidden file type or location
        2020-04-02 17:08:45 ERROR 403: Forbidden file type or location.
    
        /var/lib/dpkg/info/firmware-b43legacy-installer.postinst: Some problem occurred during the firmware download. Please check your internet connection.
        dpkg: error processing package firmware-b43legacy-installer (--configure):
         installed firmware-b43legacy-installer package post-installation script subprocess returned error exit status 1
    
    https://forums.whonix.org/t/whonix-host-nonfree-blobs-firmware-linux-nonfree-technical-discussion-only/7356/14

commit 760fef205a8c62faf2981a56e5c3f2201df516ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:15:03 2020 -0400

    bumped changelog version

commit 99e5db62bd09eea77ba19a58b0a649099d2a10de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:01:46 2020 -0400

    remove mupdf from kicksecure-xfce
    
    https://forums.whonix.org/t/remove-mupdf-and-switch-xpdf-for-better-security/7884

commit 4f8cfeb89258c5bc284b55ca0266c59edb370dbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:29:53 2020 -0400

    bumped changelog version

commit ff0a576ae83a8c9fd428c51fcfa9722dd7355180
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:26 2020 -0400

    remove genmkfile

commit 8bd671e63c4e72c95215818c9de8eed86e2f1bb0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:04 2020 -0400

    add debian install file

commit 0fcfca2879e94d20ec3127f31d3f4558264aee84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:21:22 2020 -0400

    bumped changelog version

commit 2d0b0f178fd6521dc7733babede92c9ef0f42113
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:51 2020 -0400

    update copyright year

commit cf31ef7ae1fa32fef791a2b2a718a96e392664bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 16:26:03 2020 -0400

    bumped changelog version

commit 5c568e104561f5c4d45ad7222878f4c559554b73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 16:23:55 2020 -0400

    split kicksecure-xfce and kicksecure-xfce-host

commit be0822744aeb112e0476c5768cedbee845248182
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 16:20:54 2020 -0400

    kicksecure

commit a4c43552c1e099fd2dea8b3e14745361ad73d254
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 16:17:59 2020 -0400

    introduce explicit kicksecure-cli-host kicksecure-xfce-host

commit 3c51673599f6d6d9099afa2a13d1595c94458d09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 09:42:12 2020 -0400

    bumped changelog version

commit dcd8793c6cfdec995039cc4c7d0a940a451abf1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 31 09:41:28 2020 -0400

    add apt-transport-https to kicksecure-dependencies-cli for chroot support

commit 771e289b3009ffa08db1dc9abdc49da2e2206518
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 18:40:56 2020 -0400

    bumped changelog version

commit 6b904d0aa165263fb2b3e530d5411972142a2559
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 18:28:55 2020 -0400

    add ca-certificates to kicksecure-dependencies-cli
    
    for chroot support

commit 96a6a7ddd75b7c75e402176deaf7355cfcc428e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 18:27:16 2020 -0400

    refactoring

commit ce64aec7a78e4add417314e6943230eac7f6b20d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 17:58:15 2020 -0400

    bumped changelog version

commit 70a477a1fc66ee739841d62582ec161ee3fa8ef4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 17:56:46 2020 -0400

    add debootstrap / mmdebstrap support for Whonix repository
    
    remove "Priority: required"
    
    since does not show a warning when trying to remove the package
    which was the original intention
    
    and does not allow to debootstrap / mmdebstrap from Whonix repository

commit a6afdf47e543e64a61de72e685f7dc06f94d0159
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:28:42 2020 -0400

    bumped changelog version

commit 2eef11e73d5892fd8e7262de1ef57d1cb703d37b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 04:20:49 2020 -0400

    add 'grub-live | grub-live-boot | boot-live' to kicksecure-xfce

commit 65b6a643675bfb46cfd0016b837e4a137ee90370
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 04:16:07 2020 -0400

    missing ,

commit 11a635c9557adff2cc03b5f5c3127897cf9777b7
Merge: 4253a0d a8624ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 04:15:37 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit a8624ec069b66b70d48f41bfe6378d67515733e6
Merge: 4253a0d 2f50efe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 08:15:13 2020 +0000

    Merge pull request #22 from onions-knight/patch-1
    
    Update control

commit 2f50efe61bda1a1038b4ea67ed4576707cf50871
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Thu Mar 26 20:51:21 2020 +0000

    Update control
    
    Adding package ntfs-3g and dosfstools to whonix-host-xfce-kvm-freedom dependencies. See https://forums.whonix.org/t/whonix-host-operating-system/3931/202

commit 4253a0d823338de2ba0e47a54df605da16c65e6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 08:12:15 2020 -0400

    bumped changelog version

commit a6cc95090c3d97eb986137394559a008dd4028aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 04:19:59 2020 -0400

    add kicksecure-network-conf-gui to kicksecure-xfce

commit 81fd2eb01c06b4b048cf1df5ff1369d954d5ea7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 09:03:37 2020 -0400

    bumped changelog version

commit ed52a35aa3d2141840f1443208b49693d4ac6e0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 13:27:52 2020 -0400

    update package name

commit 54e443a94ec052130153a1655a2ca21492673494
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:32:06 2020 -0400

    bumped changelog version

commit 7ea7c77ab8e6ecbf0bec6fc896ada0444a451335
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 03:08:39 2020 -0400

    add lvm2 to kicksecure-cli
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/179

commit bf475bbf03356764126eba6d345266933134589b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 12:11:20 2020 -0400

    bumped changelog version

commit 71caac9dab0c4d05c5bd6530b489cd81c70a06f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 12 10:12:12 2020 -0400

    add whonix-base-files to whonix-host-xfce-kvm-freedom
    
    Thanks to @onions-knight for the report!
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/163

commit ac4c7baa5308beb3594b0be11f46a53679610122
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 12 04:41:19 2020 -0400

    bumped changelog version

commit 9550d47959e37cb8cca508e169c121dc65cde342
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 12 04:32:37 2020 -0400

    add xfce4-power-manager to whonix-host-xfce-kvm-freedom and kicksecure-xfce
    
    https://phabricator.whonix.org/T928
    
    Thanks to @onions-knight for the suggestion!

commit 7f2bccb3cf5befd018182d803e64fa86a6463225
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 8 09:41:27 2020 -0400

    bumped changelog version

commit 3019264bb57f1b9838cbcf2484d071561f0fbb09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 8 09:16:03 2020 -0400

    add xserver-xorg-video-vmware to kicksecure-desktop-environment-essential-gui
    
    because it is required by VirtualBox Graphics Controller VMSVGA for auto resize
    and resize through VirtualBox settings menu

commit a44ae3335455fd00df45ddebacf05d8292bcc44e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 8 09:15:46 2020 -0400

    refactoring

commit 9223dfb8c49711a87d3ef86f0afbf2ccb60d7777
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 07:23:55 2020 -0500

    add non-qubes-audio to kicksecure-xfce
    
    (This results in installation of libasound2, alsa-utils, pulseaudio
    and pavucontrol in Kicksecure XFCE since these are the current dependencies
    of non-qubes-audio. This also install these packages on Whonix Host since
    Whonix Host (whonix-host-xfce-kvm-freedom) currently depends on
    kicksecure-xfce.)
    
    rename non-qubes-vm-audio to non-qubes-audio
    
    http://forums.whonix.org/t/whonix-host-operating-system/3931/115
    
    Thanks to @onion-knight for the bug report!

commit d897c143f0f552ae89ce2371e8ce34eb9c19b101
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 07:21:01 2020 -0500

    description

commit d263f049e1e75e94dd6f3cb3ac09a7124aad4db2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 07:20:02 2020 -0500

    description

commit dcbb0df3002701a5b6336d5eeaeac3fa155cfd82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 07:13:00 2020 -0500

    install gvfs by default / fix access LUKS encrypted USB drive with Thunar
    
    add gvfs to kicksecure-desktop-applications-xfce
    
    https://phabricator.whonix.org/T965
    
    https://forums.whonix.org/t/cannot-access-encrypted-usb-drive-with-thunar-in-whonix-15/8131/10
    
    http://forums.whonix.org/t/whonix-host-operating-system/3931/109
    
    https://forums.whonix.org/t/whonix-xfce-development/6213/99
    
    https://forums.whonix.org/t/use-sudoedit-in-whonix-documentation-and-whonix-software/7599/22
    
    Thanks to @onion-knight and @helper for the suggestion!

commit 6eb50ff8040bed20c68e45ddc8d0930bd180d4df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 07:08:35 2020 -0500

    add x11-xserver-utils to kicksecure-desktop-environment-essential-gui
    
    to fix XFCE logout button
    
    http://forums.whonix.org/t/whonix-host-operating-system/3931/109
    
    Thanks to @onion-knight for the suggestion!

commit 65da988fbb5d312464b8661a467ee39dd15fb114
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 04:43:05 2020 -0500

    bumped changelog version

commit bed2cba13c137c053219387cba37b9eab7c4a9d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 04:32:08 2020 -0500

    do not install i2p by default
    
    as autostart cannot be prevented for stable upgrade
    
    https://forums.whonix.org/t/installation-and-fix-of-i2p-inside-whonix-workstation-by-default/8610/106

commit 4f17b756a8b856fad24c6cb4ec7e11ba12cbbd0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 02:57:41 2020 -0500

    bumped changelog version

commit 79a960871359f9f7aac41b9091ee02627001242b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 02:56:35 2020 -0500

    remove anon-apps-config from Depends: since already a Pre-Depends:
    
    to fix lintian warning

commit 591c6e33b73b6adcfff2aa2c18c06002a71f95ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 02:54:30 2020 -0500

    bumped changelog version

commit 1d946a96fe91766b51d0997732e27f48f938066d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 14 02:53:43 2020 -0500

    whonix-shared-packages-recommended-cli add Pre-Depends: anon-apps-config
    
    to install it earlier during upgrades
    
    to make sure i2p isn't autostarted

commit 7a93c6e1ffd8a99a54b79524becd4dd4437bc48b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 14:10:20 2020 +0000

    bumped changelog version

commit 160a08b4f5591c983b7c96f6ee711f34b5cfca81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 07:02:28 2020 -0500

    install i2p by default on Whonix-Workstation
    
    https://forums.whonix.org/t/installation-and-fix-of-i2p-inside-whonix-workstation-by-default/8610

commit 89520f385e9a483c9a6161cac47e62435409f6b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 06:55:25 2020 -0500

    install i2p-router, privoxy by default
    
    https://forums.whonix.org/t/installation-and-fix-of-i2p-inside-whonix-workstation-by-default/8610

commit 7ae0f0e054f9cac9496978658fcb97b035f48ee0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 03:05:32 2020 -0500

    bumped changelog version

commit e0a396ee24f4466b5c1045783fa78e9f1048dd9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:53:42 2020 -0500

    grub-live | grub-live-boot | boot-live,

commit 3d96adaf788c86b69c8dc7e838c562a9c30d8aac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:52:55 2020 -0500

    refactoring

commit af26c67b78fa8f3de60ae4ec4debcbe9a18ce187
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:52:13 2020 -0500

    refactoring

commit 15d00d3d4f81d69a87ef9d2ad351dfa5a671314b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 15 10:10:41 2020 -0500

    bumped changelog version

commit f61b4d7385f890bb86c98523fa2fbdc98a9df3b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 15 09:59:06 2020 -0500

    description

commit 2a32795a9d8a30a7d8d7c47cea4a4189ff38ce0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 15 09:52:08 2020 -0500

    install tirdad by default in Non-Qubes-Whonix and Kicksecure VM

commit a69156fc964e0410443b89430b48c255cefc652d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 11 15:17:16 2020 -0500

    bumped changelog version

commit 125210c4d144d462368143f3d259397972a758c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 11 08:34:42 2020 -0500

    fix
    
    udisksd[572]: failed to load module crypto: libbd_crypto.so.2: cannot open shared object file: No such file or directory
    udisksd[572]: Failed to load the 'crypto' libblockdev plugin
    
    kicksecure-dependencies-cli Depends: libblockdev-crypto2

commit 7dac429106db352cbd8c24ff3fd84eb643fce4d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 11 08:32:43 2020 -0500

    fix
    
    udisksd[572]: failed to load module crypto: libbd_crypto.so.2: cannot open shared object file: No such file or directory
    udisksd[572]: failed to load module mdraid: libbd_mdraid.so.2: cannot open shared object file: No such file or directory
    udisksd[572]: Failed to load the 'mdraid' libblockdev plugin
    udisksd[572]: Failed to load the 'crypto' libblockdev plugin
    
    kicksecure-dependencies-cli Depends: libblockdev-crypto2, libblockdev-mdraid2

commit 714c007c6695210075ba9556e03af949387d4091
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 11 08:22:59 2020 -0500

    refactoring

commit eb5ee6c05d168ba03372914d91a203a9194e65c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 11 08:05:15 2020 -0500

    no longer install serial-console-enable by default due to issues:
    https://forums.whonix.org/t/serial-console-in-virtualbox/8021/13

commit 00b6e43268e538919d0f45b40fe08c280efd8a1b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:25:02 2019 -0500

    bumped changelog version

commit 71ac570dcdf488177b667c708c04f223e02a741c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 04:20:41 2019 -0500

    add basez to whonix-gateway-packages-dependencies-cli
    
    actually not a dependency but useful for Onion Services Authentication
    
    https://www.whonix.org/wiki/Onion_Services#Step_3:_Configure_Onion_Services_Authentication

commit 995d719d00f5e4b261740ef68181edda207b8145
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 12 08:15:38 2019 -0500

    bumped changelog version

commit e66be3a2e115dd83f102a008eb7a72cbc09ae1e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 12 08:14:28 2019 -0500

    empty

commit fda77211a3fb64b93cbb75fc32ab82fa5b4c06ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 05:25:28 2019 -0500

    bumped changelog version

commit f8da4736a5f38448c06d06163d42ee11dac4cc84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 05:24:32 2019 -0500

    description

commit ec75f47cd25fdb444ee92e115e3151755e4ddc7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:14:38 2019 -0500

    bumped changelog version

commit c1db8c8160577e37160d95ab8d16f7f5fe2c60ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:14:10 2019 -0500

    Pre-Depends: whonix-legacy

commit 053ffb8197b2911f1d21b89a4b5ce380ea7e71b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 29 08:03:18 2019 -0500

    bumped changelog version

commit 4c440cbda3a8f54710811c70295566ed96d73815
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 29 08:01:37 2019 -0500

    make architecture specific dependencies fall back to depend on dummy-dependency
    
    https://forums.whonix.org/t/whonix-for-arm64-raspberry-pi-rpi/1788/141

commit 1d46ddaa83788b160bc92c8252578d02a0eefb8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 29 07:57:53 2019 -0500

    add dummy-dependency, a package to satisfy architecture specific dependencies:
    
      - bindp
      - lkrg
      - kloak
      - hardened-malloc
      - tb-updater
      - tb-starter
      - tb-default-browser
      - secbrowser
      - tirdad
      - binaries-freedom

commit 8d4b55e0e835989e4f6ccf15edc638e9c1189145
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 29 07:48:59 2019 -0500

    refactoring, move architecture specific packages to the bottom of Depends:
    
    in preparation of properly marking them as architecture specific

commit 14561c5daa34c4d95fb1ba49ef6b0c0c6d9c5dec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 29 07:37:30 2019 -0500

    refactoring, move architecture specific packages to the bottom of Depends:
    
    in preparation of properly marking them as architecture specific

commit b4a89d220637c4642ddc10f5ce85796688309aea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 25 08:41:54 2019 +0000

    bumped changelog version

commit 57b5a32acecb6f4a02e3936ac1241cf85c924e19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 25 01:54:44 2019 -0500

    no longer install firejail by default
    
    reasons:
    https://forums.whonix.org/t/tor-browser-hardening-hardened-malloc-firejail-apparmor-vs-web-fingerprint/7851/54
    
    this reverts:
    https://github.com/Whonix/anon-meta-packages/commit/45ea369055d513c07e28ac81ef113e13b33f3a5a#diff-d837a1c17de0268bcea321239ddbed47

commit d27ec9d8bfe347a75d3b3970364e50fbedd956ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 25 01:53:18 2019 -0500

    refactoring

commit ecc939bbe97352e7371b1bc234251aaa4314df98
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 19:37:47 2019 +0000

    bumped changelog version

commit f5c97f4dd54094fefd48c8f7537f47b164040e6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 19:18:10 2019 +0000

    do not install non-qubes-vm-audio (pulseaudio) on Whonix-Gateway XFCE

commit 2594120f23207a9d0c0405884dfbf56d5f1496eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 10:09:53 2019 +0000

    bumped changelog version

commit 856a2b61544f0d31a4784feff361a2968ff49ce7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 09:33:03 2019 +0000

    readme

commit 77281d1e510d85c703cd625901d8aee5e1826d25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 09:32:22 2019 +0000

    readme

commit 115eb154b9b0d7c2fd6a421139358fb4ce9a548d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 27 09:16:46 2019 +0000

    bumped changelog version

commit b83b759868839f0651a413f8ab537bb2dbaf9c83
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 27 09:16:24 2019 +0000

    readme

commit ef62c24b673583a6a1682ecc49df88db7e02adaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 26 08:51:12 2019 -0400

    add serial-console-enable to non-qubes-vm-enhancements-cli
    
    https://www.whonix.org/wiki/Recovery#Serial_Console
    
    https://forums.whonix.org/t/serial-console-in-virtualbox/8021
    
    https://forums.whonix.org/t/grub-serial-menu-in-virsh-console/8097
    
    https://forums.whonix.org/t/how-do-i-enter-the-whonix-shell-from-cli/7271

commit f44f3df5cbff4b7566f5aa446bfec525440f3172
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 25 12:48:15 2019 +0000

    bumped changelog version

commit dccebb81330b4462a004c156778a24b062581d6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 25 12:48:01 2019 +0000

    readme

commit 0ce26d0f86517087d986bfca1d5086ebe5aa4e62
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 25 08:37:59 2019 -0400

    add xpdf to whonix-workstation-packages-recommended-gui
    
    https://forums.whonix.org/t/remove-mupdf-and-switch-xpdf-for-better-security/7884

commit 565b44b4ecf2f47599664024c5372c33cd4a65da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 24 12:32:49 2019 +0000

    bumped changelog version

commit 5f50df8e6357e9cfdfc1976b7117fe4048d1f693
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 24 12:32:35 2019 +0000

    readme

commit 4809724a99eacabaebd9d2979123a5f197db0dea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 24 07:30:12 2019 -0400

    remove mupdf
    
    due to unfixed security issues in Debian buster
    
    https://security-tracker.debian.org/tracker/CVE-2019-13290
    
    https://forums.whonix.org/t/remove-mupdf-and-switch-xpdf-for-better-security/7884

commit a1ccb1197cdb58a46de2387ed9d72e4a17f07f46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 21 10:20:51 2019 +0000

    bumped changelog version

commit 67d2354e6e09f770b34da874715edcf593d1aa69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 21 10:20:37 2019 +0000

    readme

commit 7359cf38b3c28031b4ed3f7fc2748b06ea565bc4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 21 10:12:48 2019 +0000

    add swap-file-creator to non-qubes-vm-enhancements-cli
    
    https://forums.whonix.org/t/swap-swap-file-whonix-gateway-freezing-during-apt-get-dist-upgrade-encrypted-swap-file-creator/8317

commit 2d59a11366b4434a9f1c69b88e47c2bbdce5b461
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 19 13:02:16 2019 +0000

    bumped changelog version

commit 52495ed3b7791259a487e4055bc4048f455b0bda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 19 13:01:08 2019 +0000

    readme

commit 53177021beb898d5dec8353b9fd0fee5f0c132eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 19 07:47:13 2019 -0400

    add keepassxc and binaries-freedom (electrum) to kicksecure-xfce

commit 59d15c13dd3d60ed50327a8935fd53650b2c4ddc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 13:11:25 2019 +0000

    bumped changelog version

commit b64bf72fd1713b50f20a00b1751adef17d4e7b56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 13:11:11 2019 +0000

    readme

commit e9b71fb093853faff9e8d2a5f731bc7eae391780
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 13:10:29 2019 +0000

    fix, add kicksecure-xfce-vm Depends: kicksecure-xfce

commit f225981af22acb839b3ccabb9bb35b268a0db946
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 10:59:13 2019 +0000

    bumped changelog version

commit f48f9e55cdebd278c59a2f44139ee7c1095cb5a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 10:58:51 2019 +0000

    readme

commit 89a8f58f65f16d4f07691b20a0cf8500abedd1af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 10:54:10 2019 +0000

    remove apt-transport-https
    
    dummy transitional package
    
    was merged into APT

commit c022805bf5294ac3926c47f8164628fee8125625
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 14:15:43 2019 +0000

    bumped changelog version

commit 773f9f806c9615332c792bd03dab20c797937b12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 14:15:29 2019 +0000

    readme

commit 6fb50bb630e8baafa62cd0762c57c454755f616c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:54:22 2019 +0000

    kicksecure-packages-dependencies-pre add Depends: kicksecure-network-conf

commit 36f0d646eb3db74f0445c94ed6215542f2459893
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:18:13 2019 +0000

    bumped changelog version

commit 828293d96579e3f2779f17064ddb60ad562f76a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:17:59 2019 +0000

    readme

commit c64d414dec2817165c55a173ebb834513520fcaf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:16:08 2019 +0000

    kicksecure-cli add Depends: anon-apt-sources-list

commit 0fd63247a22f4b057b2d4cc8afcf5434b23507f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:14:04 2019 +0000

    kicksecure-xfce add Depends: tb-default-browser
    
    so SecBrowser will be default browser

commit df6be087aeb32167773eb82902b1504ff089fa35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:01:18 2019 +0000

    fix, kicksecure-xfce-vm add Depends: kicksecure-cli-vm

commit 92559af4faa37b586abbf7fec364d541f32f636f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:44:48 2019 +0000

    bumped changelog version

commit 8b73b4dc4badcab1063f9bdf1618d74be4404900
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:44:34 2019 +0000

    readme

commit 38ad282e9476184c8475fc591264a3fa1a640e08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:43:42 2019 +0000

    description

commit 1a0e03ad6b3b288356d6b5289d1d0653b5556564
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:42:38 2019 +0000

    introduce kicksecure-cli-vm
    
    introduce kicksecure-xfce-vm
    
    add kicksecure-network-conf to kicksecure-cli-vm
    
    We don't want kicksecure-network-conf for non-VM builds since that could break
    networking.
    
    add non-qubes-vm-audio to non-qubes-vm-enhancements-gui
    
    add non-qubes-vm-enhancements-cli to non-qubes-vm-enhancements-gui
    
    add rads to non-qubes-vm-enhancements-gui

commit 821b29fdd165f533ac3a55137c82d8eb8ec72c76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:34:38 2019 +0000

    bumped changelog version

commit 560317ebabcb6db20bd22e2b0033fdc1b6d5e83f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:34:24 2019 +0000

    readme

commit aa9bffa7dac22f91431d0e8bd4e2634c0df668ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:33:49 2019 +0000

    add sdwdate-gui to kicksecure-xfce

commit c0efb3a768f76330f4a2143b6a9204b3e5f4e730
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 06:51:33 2019 -0400

    bumped changelog version

commit 96a3dbf31627f92b4310900bb2f2306acb2377b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 06:51:14 2019 -0400

    bump

commit 34d03f05f64c0e179869bd773f0977fbc7cb5682
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 06:39:57 2019 -0400

    bumped changelog version

commit e40d85fe25fef481d62e5b973826d0124582aa18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 06:39:33 2019 -0400

    bump

commit 3200299b3f68b0040fb2def42275ce4066728401
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 05:19:47 2019 -0400

    bumped changelog version

commit d0a5b72d6debf8f9eb933d23f36c3ae6d97cdcee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 05:19:33 2019 -0400

    readme

commit 54e8ecac2d0af87eac15c474c77a670cbc976699
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 05:18:12 2019 -0400

    firmware-nonfreedom and whonix-host-xfce-kvm-nonfreedom to non-free repository

commit ef80f3bda0feda86269d7abfc5f7946cc58f1b87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 05:12:18 2019 -0400

    minor

commit 11ee8bf371cbe9778109b7de8de2fc9b01497539
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 05:11:06 2019 -0400

    whonix-host-packages-dependencies-pre / kicksecure-packages-dependencies-pre

commit 8d738eb6c366349a870df0ec55ec8dd4ba5f0d60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:56:42 2019 +0000

    bumped changelog version

commit e2a4924e65e0829ec9a7d01739b464fa187f342b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:56:22 2019 +0000

    readme

commit 90a60c432e943194a0f208e143ebf9ff00475194
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:15:05 2019 +0000

    install SecBrowser by default in Kicksecure
    
    kicksecure-xfce depend on secbrowser

commit 66690bd20a4b5b3e5ca201d1cf48e84fea22319b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:11:50 2019 +0000

    remove anon-mixmaster from whonix-workstation-packages-recommended-cli
    
    since deprecated
    
    https://www.whonix.org/wiki/Mixmaster

commit 79e6869430196a2fe2c0e10e9c6fdd76140aace6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:09:29 2019 +0000

    install thunar-volman by default
    
    add thunar-volman to kicksecure-desktop-applications-xfce

commit 1215431bd4ba33e44e4165c3ff651ac1cda6b8ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 17 09:08:31 2019 +0000

    refactoring

commit e73a8145db1327875384dc6f771a705b5a7963e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 15:58:15 2019 +0000

    bumped changelog version

commit ee4d9d99bea5fc87645789e3b017ead1f34729f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 15:57:24 2019 +0000

    readme

commit 52c6eb8ba774250cb3dee606441e6b164e540358
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 10:57:06 2019 -0400

    remove vbox-disable-timesync
    
    since broken
    
    shows BUSY in journal log and does not work
    
    VirtualBox VM settings on the host prevent timesync already
    
    which now fails inside VM, creating another error in log
    
    timesync Error: vgsvcTimeSyncWorker: VbglR3GetHostTime failed; rc2=VERR_NOT_SUPPORTED
    
    which is noisy but better than having this broken entirely

commit ab4d2e01424150a21244f295a8c5b86ff1d11c79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 15:08:56 2019 +0000

    bumped changelog version

commit f2415f7a21f90e5030557b095b5c78a155dcda23
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 15:08:42 2019 +0000

    readme

commit d4899dd6af494e5a3752f66a742a9d8270e3e3cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 14:08:55 2019 +0000

    rename packages to kicksecure

commit f205a8c01abdb4701865b9bb458e7800d9411337
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 13:53:39 2019 +0000

    move kloak from non-qubes-vm-enhancements-cli to non-qubes-whonix-workstation-cli
    
    so it does not get installed on Whonix-Gateway

commit a830542191c98749990fd1ece508cb33b42cfa5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:28:06 2019 +0000

    bumped changelog version

commit 87cb1775c6935c9325f456b3f0f27bd27c120a53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:27:52 2019 +0000

    readme

commit c9cb6f27fdbd61c7e45a9e12bd1b5d0606c04b5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 08:26:55 2019 -0400

    kicksecure-cli depend on kicksecure-base-files

commit 63d1e83d0d5c334e942744d53c8673952e9f3c8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:05:49 2019 +0000

    bumped changelog version

commit 90b1fa7dbead37ed502c3374226e96fabbb5c8d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:05:04 2019 +0000

    readme

commit 07d12484ac0ef2c97fa9b8d3d02fc57771c186d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:20:51 2019 +0000

    kicksecure-cli depend on anon-base-files
    
    which creates user "user"

commit 1d7fd3db995d872d0952727ba13a4da1c4ace9ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 12:05:47 2019 +0000

    bumped changelog version

commit 7fe3657cb58b7553d9c34e9abec42eb90b14b5e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 12:05:33 2019 +0000

    readme

commit c791b9ef384f8488eb7ca57ebed4ee9bcc533768
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 12:04:57 2019 +0000

    fix duplicate Replaces: field

commit 3f13701fa323c8f0f7bb300640df5b34dd7cea48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 11:40:17 2019 +0000

    bumped changelog version

commit dacad489923d48e33b646346ea10e1659ceb6b3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 11:39:25 2019 +0000

    readme

commit dad01ad4076f9db828a61ce593add29dcfc949da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 10:22:00 2019 +0000

    rename Hardened Debian to Kicksecure

commit f408588f17e0e17af7d6b3f62222b0911c8c904a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:48:20 2019 +0000

    bumped changelog version

commit 369e8e6b9efac1bee013f8c5bf3d11bcea09b73d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:48:06 2019 +0000

    readme

commit 71d40f5316ee7eb38eb04142d80d23c56a48407b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:45:56 2019 +0000

    install electrum by default
    
    add package binaries-freedom to whonix-workstation-packages-recommended-gui
    
    https://phabricator.whonix.org/T215

commit a4d025d39babfbf6a9d26127bde00b695b2d6ed9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:20:52 2019 +0000

    bumped changelog version

commit 05d8b8d5ff5510f54f6e0aedd1cb0e7969842d80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:32 2019 +0000

    readme

commit efdefe1c3045b676fff364221a97260e6cdf8606
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 15:16:14 2019 +0000

    bumped changelog version

commit 6835fcf277cdfb131b279359e9adce2af34f443c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 15:15:25 2019 +0000

    readme

commit 8595d452776db8d9aaaef45c7b193be94391d7b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 29 14:15:06 2019 +0000

    bumped changelog version

commit c8fca94f8c9a4f2952390aab0e36fee6a4cc85fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 29 14:14:25 2019 +0000

    add hardened-malloc to hardened-packages-dependencies-cli

commit 5db4073b3af9b811950e38a19fd27da17c0c1fe2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 17 21:06:55 2019 +0000

    bumped changelog version

commit ac59a8e3be47add5b4741b5d159a169078a44259
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 17 21:06:39 2019 +0000

    readme

commit 060a62db36d2f6d017fef56714e39b06df7a721a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 17 20:22:11 2019 +0000

    add anon-base-files to whonix-host-xfce-kvm-freedom
    
    for user "user" creation

commit 534ebf9cb8470e7405affc94130033b0185052e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:53:08 2019 +0000

    bumped changelog version

commit 7ab5cbaa9d99e64f34f070ad7f2a6087854ced90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:50:26 2019 +0000

    readme

commit 758426f9a93267bf6e1b736bb9853f81c419992b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:10:37 2019 +0000

    bumped changelog version

commit fa9703d953aa61b50cca5d4fb359aa850f0228dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 09:46:44 2019 +0000

    remove ricochet-im, coyim since non-functional
    
    https://github.com/coyim/coyim/issues/527
    
    https://forums.whonix.org/t/ricochet-support/7174/46

commit a817666dd9fd8ddecf41e0c30620c7a08f41cd63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:29 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 08051d1ef10c6c47f198c013b68e6e3b62d95667
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 1 08:22:38 2019 +0000

    bumped changelog version

commit 8e249e4248ae878075e8973f804c869c5eeadd21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 27 18:15:53 2019 -0400

    re-add kloak to non-qubes-vm-enhancements-cli

commit 9f867904f5e2a3d01a3456d2c8a92c8236e00351
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:07:54 2019 +0000

    bumped changelog version

commit 425cbab5ea1c0d7b9a31471a4203c8fdf9010758
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:54 2019 -0400

    readme

commit c061a36460e61cafdd3f8ab55c29bfc532a860c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 14:53:41 2019 +0000

    bumped changelog version

commit 734755c46f7fcb135fb99f17b9dfa408b2b247a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 14:22:36 2019 +0000

    remove calamares dependencies so calamares can remove them
    
    make them weak recommended packages instead

commit 738bee328898f61379f7c9dc12120f293a3a7e9d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 14:20:16 2019 +0000

    move Whonix KVM dependencies to whonix-libvirt

commit 38034470619374e70c4824762b33e491780c32bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 10:11:50 2019 +0000

    bumped changelog version

commit 7488e0c75c4314a1e0fccdc975b5761bf5dc66d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 10:11:38 2019 +0000

    Pre-Depends: whonix-legacy

commit 3b6b1fa16ba54764173437bcc4a13d1edeb0b313
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 06:13:24 2019 +0000

    bumped changelog version

commit b684d9054e7e4d0f41d740174552a9c3e81f569f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 06:12:45 2019 +0000

    Pre-Depends: whonix-legacy

commit 772e90962ecc536f7bb7e366a6fa7d09dfda18d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 16:41:54 2019 +0000

    bumped changelog version

commit aff58f8415191afdc699ebf303601cecada2b0a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 16:36:54 2019 +0000

    Pre-Depends: whonix-legacy

commit 98b53b0bfbfa9236ccc6904e70905d89cc121cd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:29:20 2019 +0000

    bumped changelog version

commit 865abe71a6ea8d2159d6075fbc4acbadde5dcd02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:17:28 2019 +0000

    fix

commit 763cd1266c1b5a13a5afd5e9dd0eaf2c17a3fc5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:16:44 2019 +0000

    fix

commit c0b4ba5912f4a24998895842e73551aaa6cee1a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:16:19 2019 +0000

    comment

commit 10dbceeb853c8f70b7580a03f700c500415a330b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:15:47 2019 +0000

    comment out whonix-gateway-xfce-qcow2, whonix-workstation-xfce-qcow2 for now
    
    since not yet existing

commit 60a721fc4ab7322ee28fa6c5b72aff85e48e521f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 09:58:33 2019 +0000

    let whonix-host-xfce-kvm-freedom depend on whonix-libvirt
    
    so Whonix VM XML files get set up by default

commit 5daaf63b10add261015559451bf161f4c69d584f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 09:47:39 2019 +0000

    move whonix-initializer to hardened-packages-dependencies-cli
    
    (non-perfect solution)

commit a5de1f6abccb30ebd73502597fa4d49ac2395a92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:16:32 2019 -0400

    remove grub-enable-apparmor since now Debian default
    
    https://www.debian.org/releases/buster/amd64/release-notes/ch-whats-new.en.html#apparmor

commit 3b550f44ba2eddb83536b9a39d80ce9dd8eaa83e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 11 11:03:17 2019 +0000

    add whonix-host-xfce-kvm-freedom dependencies as per
    
    https://github.com/onions-knight/whonix-stuff/blob/master/2900_configure_desktop_sketch#L42-L52

commit 3611122f12c4ba2b73ddf982240063b31bb7a72f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 11 10:53:59 2019 +0000

    implement whonix-host-xfce-kvm-freedom / whonix-host-xfce-kvm-nonfreedom
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/63

commit 4818d683d1697c12e299be534a0eee1595bb39ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 11 06:43:46 2019 -0400

    implement meta package firmware-nonfreedom
    
    https://forums.whonix.org/t/whonix-host-nonfree-blobs-firmware-linux-nonfree-technical-discussion-only/7356/2

commit 429daafe265805bfb740ef43e42dcfafaea0d314
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 9 21:37:27 2019 -0400

    make it easy to replace (remove) grub-live with grub-default-live
    
    depend on package grub-live or virtual package grub-live-boot
    
    virtual package grub-live-boot is provided by both,
    - grub-live
    - grub-default-live

commit 184528df215535b169cb3558b9fe7c30083f9152
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:13:22 2019 +0000

    bumped changelog version

commit be39c73498fa8170db13c6cd8bd8bbe320328f2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:50 2019 +0000

    update

commit d9b5a9e4c61de5fc45184fff93f5e1a410cb5c1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 23 12:11:22 2019 +0000

    bumped changelog version

commit 1d0932309c74a261005413b0f141ea659459763f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 19 10:27:49 2019 +0000

    depend on libexo-1-0
    
    implicit dependency of thunar?
    
    Thanks to @TNTBOMBOM for the bug report!
    
    https://github.com/QubesOS/qubes-issues/issues/4981
    
    Thanks to @unman for pointing out a missing package!
    
    https://github.com/QubesOS/qubes-issues/issues/4981#issuecomment-484736841

commit 19bfdd2e8b828fd0d5fc91743674321d4af4ad73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 19 07:38:00 2019 +0000

    bumped changelog version

commit ebf5d8f17754de7764c13492e69d37f3be6f2d78
Merge: d7601ff 276a2df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 19 03:29:11 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 276a2dfa6541bd254f968a206b97baa581fbba43
Merge: d7601ff d4e50ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 19 03:28:38 2019 -0400

    Merge pull request #20 from HulaHoopWhonix/patch-8
    
    Added password gen and LUKS container tools

commit d4e50ba4c2523aff91c0b2624b0df9eb07e58ded
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Thu Apr 18 16:47:45 2019 +0000

    removed whitespace

commit 0ab1a0aa4b5e22149286d6156a1816e3ca65626c
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Thu Apr 18 16:32:10 2019 +0000

    Adjusted pkg zulucrypt placment

commit cc38f9ccb557d6e558481f0d4593943dc388bc71
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Thu Apr 18 16:25:55 2019 +0000

    Added password gen and LUKS container tools
    
    Added diceware, makepasswd, zulucrypt-cli/gui and plugins

commit d7601ff6562dd4ab4a1e59c96360d6549e0416d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 16:19:55 2019 +0000

    bumped changelog version

commit 45ea369055d513c07e28ac81ef113e13b33f3a5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 16:17:59 2019 +0000

    install firejail by default
    
    - firejail (does not use 'Recommends:'')
    - firejail-profiles (does not use 'Recommends:')
    - firetools (has 'Recommends:')
    - and same 'Recommends:' packages as firetools
    
    add 'firejail, firetools, firejail-profiles, iproute2, iptables' to hardened-packages-dependencies-cli
    
    add 'xauth, xpra | xserver-xephyr | xvfb' to hardened-desktop-environment-essential-gui

commit 6973c0f343027cd159b952667182ec0ddd706f01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 16:08:53 2019 +0000

    refactoring

commit 9680e8c07d54ebe351f86b64f923faf5caf74bd3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 12 16:22:21 2019 +0000

    bumped changelog version

commit 8d5e892d3b603bb1390d3c152f70f8b8e8bfefef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 12 10:11:07 2019 -0400

    add keepassxc to whonix-workstation-packages-recommended-gui
    
    https://forums.whonix.org/t/add-password-manager-by-default/189/64

commit 08db7e73cb7d237804f3f1aeec156528d649fb9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 17:03:43 2019 -0400

    bumped changelog version

commit bf31745d76e6e8a9fd8a1aa8322e6e4a97cead94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 17:02:36 2019 -0400

    remove obsolete lintian override

commit f6bc783d91a77f613750c5f177f3ddcc43bbdb69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 17:01:15 2019 -0400

    fix

commit 6cde180441e2777b78c4590ad8aff7ad6f97b97b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 16:21:58 2019 -0400

    bumped changelog version

commit 485d81699f000adec79ae1ae990906be2a225ee7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:44:32 2019 -0400

    tor-arm has been renamed to nyx

commit 8115bce4e7b2fc63c5f41069d62eaf73c528a850
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:25:26 2019 -0400

    description

commit 17847e462940925573266d210f0a0e139996e57b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:13:52 2019 -0400

    remove kloak for now
    
    https://forums.whonix.org/t/kloak-keystroke-anonymization-tool/7089/7

commit acb15aa04982b8e7b0f215712cec97289690f0cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 13:02:29 2019 +0000

    bumped changelog version

commit 950297e303680cc98f2e6769a685374850b1b3f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 13:00:18 2019 +0000

    add lxqt-sudo to hardened-desktop-applications-xfce

commit bd576a2e53bc1c4ebedcdc007bbece67778e1a88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 06:12:21 2019 -0400

    add "policykit-1-gnome | polkit-1-auth-agent" to hardened-desktop-applications-xfce
    
    policykit-1-gnome - specific package, default choice
    
    polkit-1-auth-agent - virtual package to allow installation of an alternative to policykit-1-gnome
    
    https://forums.whonix.org/t/kdesudo-deprecated-replacement-required-for-debian-buster-based-whonix-15/6315/12

commit 0fa590487c57ba87c687419f988c9aadf2710fea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:15:48 2019 +0000

    bumped changelog version

commit 3a096fb3750f716e125dedfac93de790e9eb2d9d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:15:38 2019 +0000

    fix lintian warning

commit 40028a33dda8f79e330bf3de568a13500460a63a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:05:04 2019 +0000

    fix lintian warning

commit 004b58ee1836c80f22c7f55d3b14cc9b11c3705a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:03:23 2019 +0000

    bumped changelog version

commit 15e8fed8892ddc3cceefbdc987bcf3930fd66e4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 15:29:15 2019 +0000

    introduce non-qubes-vm-enhancements-gui; refactoring

commit 002dd2db9f7bfdd10f502cb5a42b04cf8c503deb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:53:31 2019 +0000

    remove mixmaster since not available in Debian buster

commit 2d96e901c5be0438281ac2dc1d07aea38923b2b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:49:17 2019 +0000

    add cryptsetup to non-qubes-vm-enhancements-cli
    
    https://forums.whonix.org/t/have-cryptsetup-installed-by-default-in-whonix/6684
    
    https://phabricator.whonix.org/T890

commit 03d4c6de551f7df4c055aa2f7829176a4b7ec8d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:42:00 2019 +0000

    add qtox to whonix-workstation-packages-recommended-gui
    
    https://phabricator.whonix.org/T889

commit 1d6e7372311995c881b4f556b51573df08d88c1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:35:42 2019 +0000

    add onionshare to whonix-workstation-packages-recommended-gui

commit 060ea154879e4a953cc44751d705f3c686215ddc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:28:32 2019 +0000

    add jitterentropy-rngd to hardened-packages-dependencies-cli
    
    https://phabricator.whonix.org/T817

commit 682856655397f7e00728cecc4dda62f53771deca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:26:19 2019 +0000

    remove mat and its dependencies and replace with with mat2 instead
    
    https://phabricator.whonix.org/T885

commit fcf9d7de5176ed2721e846832afd6cc6b6d8c5fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:24:54 2019 +0000

    remove python-poppler since not in buster
    
    (related to mat)

commit 55f6381e0170fee595a6aa5ff56272dc39741be7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:22:51 2019 +0000

    move mupdf and ristretto to whonix-workstation-packages-recommended-gui

commit 1f6a7c164856eeecfb04d03f4db9dc339bb3505d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:18:52 2019 +0000

    add mupdf (pdf viewer) and ristretto (image viewer) to qubes-whonix-workstation
    
    remove from qubes-whonix-workstation:
    - kcalc (depends on kde, no replacement yet)
    - okular (depends on kde, use mupdf instead)
    - gwenview (depends on kde, use ristretto instead)
    - kgpg (depends on kde, use gpa instead)
    - libkf5kipi31.0.0 (no longer available in buster)
    - libkf5kipi-data (depends on kde, only useful for gwenview?)

commit c58d25447212e2391e5f7884ed887df8aa8eba65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:11:01 2019 +0000

    add thunar to hardened-desktop-applications-xfce
    
    (so it gets installed in Qubes-Whonix)

commit ef5ed025200ca832da54eb7042b3715c1886d2d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 13:58:59 2019 +0000

    KDE deprecation

commit 637a9394df1aa2c70562a96d05f4650a7e87ae57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 13:57:13 2019 +0000

    KDE deprecation

commit dc540a14e5dd9ff00de54d2cb20c09a02369bbf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 13:50:41 2019 +0000

    port Qubes-Whonix to XFCE applications

commit c4788d57180f0cebb5b9f5eb89de820a69967f85
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 13:06:07 2019 +0000

    bumped changelog version

commit a46f35059e13bc17b0a8759912368f9b0f9f2c4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 13:03:48 2019 +0000

    hardened-packages-dependencies-cli no longer depend on ntfs-3g
    
    because ntfs-3g depends on fuse which results in a build error
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=751015
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=774028

commit 9cea286d8040289d680b4316f0b43a2acbb27520
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:52:44 2019 +0000

    bumped changelog version

commit e2e25ba6550c19201f97cdf8e8a4c30eb789e29b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:36:34 2019 +0000

    remove gksu since not in Debian buster

commit 926b7394d777b0a5bcca68299110feb7b7c50c15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:38:03 2019 -0400

    add grub-live to non-qubes-vm-enhancements-cli

commit 5541a2dc7f887f7892b928f491a3b0ea2c9f5e55
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:37:08 2019 -0400

    add kloak to non-qubes-vm-enhancements-cli

commit 5465e286bbfc49c18f1568f74ebeed36c41f9723
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:34:35 2019 -0400

    change to Section: metapackages

commit 081ce9847f6d1e01b57cd72a8b1d94f4486114d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:32:44 2019 -0400

    add dummy-contrib and dummy-nonfree
    
    Dummy packages without any contents.
    Packages itself are not nonfree.
    Packages itself are Free, Open, Freedom, Libre Software.

commit b2d7f91d824bed723397153661ef7d2909285381
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:03:40 2019 -0400

    refactoring

commit 7b14de383e76da41c028b1a288ccbaae41bb7b10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:03:06 2019 -0400

    refactoring

commit 688dc2b8ac52d66a0411eb03e22231ebf4879d6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 17:53:53 2019 -0400

    remove dependency on hardened-desktop-applications-kde

commit aabd6eff483f21b2409eeff7286475b1674be5d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 17:48:40 2019 -0400

    fix, remove whonix-gw-kde-desktop-conf

commit 45bd5561bbfbee365ded62336c7f03de6b93de73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 16:58:18 2019 -0400

    gksu

commit 816f6e6fe7285dd5913c62d888980765b85b426d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 06:13:28 2019 -0400

    fix lintian warning

commit 9df2eaa9943fd96e55f313bec703b09032d9f84c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 06:07:37 2019 -0400

    use Priority: required consistently to fix lintian warning

commit c553a87caa0368ba110ee9a5b4d245537b3efe0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 06:00:04 2019 -0400

    port to debian buster

commit cf870661f2ca06426a78c1a2d3918c1810308eca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:32 2019 -0400

    port to debian buster

commit 8157bf773dbcbd82eac08de1e5671490870e410a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:47 2019 -0400

    readme

commit 0c0ad1f3af30307e980fa7335044ac14c5e92721
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:42:38 2019 +0000

    bumped changelog version

commit b4d2b1403266b38c341ae8ceeca9b20da61bc325
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:44 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit d871c598d8a17565e60b70b68167fe56f2cd2e48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 21:12:45 2019 +0000

    bumped changelog version

commit c3483da29a78cfdc0684b53cd2a7cc4a477918d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 13:38:17 2019 +0000

    reintroduce Whonix Setup on Whonix-Workstation

commit 0e058ba5144556ea83b1cde9696f61b0ac88cbe1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:15:59 2019 +0000

    bumped changelog version

commit 85b5087dfdf566feb61ccaadf3fba7d4a8464622
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:48 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 51fcdc485868e2f86a92b285a014d089f6c7ee1f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 12 06:35:23 2019 +0000

    bumped changelog version

commit 412acec56ade3ae05214d08f08df6dbdb1ceb057
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 12 01:24:44 2019 -0500

    add magic-wormhole to whonix-workstation-packages-recommended-cli
    
    https://phabricator.whonix.org/T771

commit 8a518cc2cb33864054204174e831527fdb90e2f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 8 05:10:07 2019 +0000

    bumped changelog version

commit 55c160037c6e9bc622de8e7d3d38ecabd14e4590
Merge: 56ba485 01a067f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 2 21:31:15 2019 -0500

    Merge remote-tracking branch 'origin/master'

commit 01a067fbccdfec22a0157273819e8c32f4ec2c68
Merge: 56ba485 f90b5fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 2 21:30:44 2019 -0500

    Merge pull request #19 from Algernon-01/archivers
    
    Archivers

commit f90b5fe7d7e036f106bcb44f5f9cb33c60f79dd8
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sun Dec 30 10:17:10 2018 +0000

    remove unrar-free

commit 3a6878677df8ab6e6c4c7b811a4f8da12fd3c729
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Dec 28 20:08:10 2018 +0000

    Remove rar.

commit 8d4eee236768f658f9cde503e978b77ade6550a8
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Dec 27 12:38:04 2018 +0000

    Added new branch for compression/decompression tools.
    Removed grub-live.

commit 0b12159656f82847838274ed7ab2445abf0d4749
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Dec 26 19:50:57 2018 +0000

    Add compression/decompression tools.

commit 53de16f690aa43c9cf835769180089d95954a123
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Dec 13 20:00:47 2018 +0000

    Adds grub-live to default packages.

commit 56ba4850b1a7e85afc9fb91265c05239c6cba8a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 6 08:06:09 2018 +0000

    bumped changelog version

commit e70a8d2575c28b61627aabf3d3b45cf6a081ac12
Merge: 846e2cd a663216
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 30 06:47:08 2018 -0500

    Merge remote-tracking branch 'origin/master'

commit a663216d86f5f6f722167ff46c10226bae8547c9
Merge: 846e2cd 8704ae9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 30 06:46:45 2018 -0500

    Merge pull request #17 from Algernon-01/master
    
    Adds pavucontrol.

commit 8704ae957af0d1e51499619e2d3d49bc4bda3586
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Nov 29 21:24:43 2018 +0000

    Fix.

commit 15d33898bfaca521df9b91ae3b7b6ab022d53618
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Nov 29 21:19:53 2018 +0000

    Add pavucontrol.

commit b78017339d46c4bf650e76ada9756042c90f56a8
Merge: c2b51ee 846e2cd
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Nov 29 21:17:30 2018 +0000

    Merge branch 'master' of https://github.com/whonix/anon-meta-packages

commit 846e2cd582ca88a91ce2e0e8165babdab878a44f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 08:19:08 2018 +0000

    bumped changelog version

commit 1935bb7e59357bf2804be31939d2cf523ab13b8a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 03:08:12 2018 -0500

    Revert "add xfce4-whiskermenu-plugin to hardened-desktop-applications-xfce"
    
    This reverts commit e1f7d4ac1d2e08616053b6a89158409cf0ee2cf9.
    
    Adding as dependency of whonix-xfce-desktop-config instead.

commit 90016a2c568d92c15bf134291b43fb7b47f5c8a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 07:03:16 2018 +0000

    bumped changelog version

commit 9fc0435f4f448b498f8797af0669bacbc777f7de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 07:02:15 2018 +0000

    fix lintian warnings about spelling

commit 23f37f0aab552d975c4fe8500ee4fbc655e30ea1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:57:26 2018 +0000

    add hardened-debian-xfce

commit 6ef8718787d635478f1f0c23a7c291ed8b2e173e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:32:28 2018 +0000

    bumped changelog version

commit e1f7d4ac1d2e08616053b6a89158409cf0ee2cf9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:28:27 2018 +0000

    add xfce4-whiskermenu-plugin to hardened-desktop-applications-xfce

commit 918492f953dd5b8734c06b54dfff651f8521ab8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:26:06 2018 +0000

    add gpa to whonix-workstation-packages-recommended-gui

commit 2857730d85950d39b76cc3a60a340fee2021c5a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:47:19 2018 +0000

    bumped changelog version

commit 394481c7ab8317afa88f412f2b77d7aeb4384cf7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:47:13 2018 +0000

    rebuild

commit 61e4c2921d3c6582c9652389bd64abbedeeb3f3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:42:53 2018 +0000

    bumped changelog version

commit 2b385356dd7f845d779558e8bd2b66f20d364600
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:42:28 2018 +0000

    remove duplicate

commit 8ab66f0f6b77a0eccb04fd9da42523d403a4440a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:40:43 2018 +0000

    bumped changelog version

commit eaac36060f9fea574c098967b85690d41f122562
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 06:45:42 2018 +0000

    merge whonix-shared-packages-recommended-cli into whonix-shared-packages-dependencies-cli

commit 28582d8272a38b9d0ce7cd234f94a7b983358a64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 06:41:24 2018 +0000

    merge hardened-packages-recommended-cli into hardened-packages-dependencies-cli

commit b7e1e468381121b361788d551fc44ba6be636e33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 10:02:39 2018 +0000

    bumped changelog version

commit 2713dcd5457924d7f1b2796017c6689f7d224e6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:59:58 2018 +0000

    Revert "remove superfluous dependency"
    
    This reverts commit b18504c184fc184b0cfc1a809ba390f5c33fb399.

commit b18504c184fc184b0cfc1a809ba390f5c33fb399
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:59:01 2018 +0000

    remove superfluous dependency

commit 7d365d40571410a27b348c7da476ca8af8089318
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:58:08 2018 +0000

    non-qubes-whonix-workstation-kde depend on non-qubes-whonix-workstation-cli

commit f0c40dd80cd834d7e0c1a1ab1e8f6aa60078b849
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:57:35 2018 +0000

    shuffle

commit 6abaa192ea148eb05421cef5ac68d5202dc7b94d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:56:52 2018 +0000

    refactoring

commit 0da759ef33e62ff64a332c17e7329e051e3f9e68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:52:48 2018 +0000

    non-qubes-whonix-gateway-kde depend on  non-qubes-whonix-gateway-cli

commit 33da7e8c1c0a353848bffb0b80f98fd4f00caa3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:52:19 2018 +0000

    refactoring

commit d8f24855daac39a3776d79c3acc643e70bd22d78
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:50:22 2018 +0000

    refactoring

commit 1de173ad50669a575171200d76b0d3e4878fb78b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 09:46:10 2018 +0000

    deprecate non-qubes-vm-enhancements-gui
    introduce non-qubes-vm-audio
    no longer have Whonix-Gateway depend on audio packages

commit c03593fb9d20581e94e01b5d20846643e961d1e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 06:34:07 2018 +0000

    bumped changelog version

commit 701edd4aa46d76b03fc84a482a9046834beb43ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 06:30:38 2018 +0000

    add mupdf and ristretto to non-qubes-whonix-workstation-xfce

commit 04851c3ef4a5fa4e4e25917860392273b80a3ebb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 06:23:35 2018 +0000

    move kcalc, okular, gwenview, kgpg, libkf5kipi31.0.0, libkf5kipi-data
    from hardened-desktop-applications-kde
    to non-qubes-whonix-workstation-kde AND
    to qubes-whonix-workstation

commit d34936f0672c632e761f4de2646e836685dc378c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 06:20:40 2018 +0000

    refactoring

commit c2b51ee8b514663bf0240531f704dcb56eff3a96
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Nov 14 18:13:22 2018 +0000

    Add mupdf and ristretto.

commit 737d3915677b041b0b6fe14c0657840a1125db44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 13:12:55 2018 +0000

    bumped changelog version

commit 8bfca1d9a9c7a0e76bcd0222f9fd01dd72a0277b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 07:47:05 2018 -0500

    remove ristretto from hardened-desktop-applications-xfce
    
    so it won't be installed by default on Whonix-Gateway

commit f63b1ddd7c30a5a95202ad80f7fd565b74b8fcfa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 03:37:57 2018 -0500

    refactoring

commit 5edb77ba7b3378742a0b78e8b3df835e23588b82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 03:33:08 2018 -0500

    Replaces:

commit bae760a897fc50e3762d3106dba7f17cffa3855b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 03:31:36 2018 -0500

    merge whonix-workstation-default-applications-gui
    into whonix-workstation-packages-recommended-gui

commit fd2570327ea7a4da054c2d3825ff04debc70a557
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 03:26:47 2018 -0500

    remove pulseaudio from hardened-desktop-applications-xfce
    
    since non-qubes-vm-enhancements-gui already depends on pulseaudio
    
    and non-qubes-whonix-(gateway|workstation)-xfce depends on non-qubes-vm-enhancements-gui

commit 90ae1674084b89cf1ee02411e95f5ba04fdbf4da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 03:23:44 2018 -0500

    merge hardened-desktop-environment-essential-xfce
    into hardened-desktop-applications-xfce

commit a64acb1ae144084544ae0c1fdbd6dfa357c9a44b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 02:35:20 2018 -0500

    deprecate debian-vm-cli
    deprecate debian-vm-kde

commit 4073e0113e645a5acebee57dd7fbc70e2d368ace
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 02:31:24 2018 -0500

    move KDE packages: kcalc okular gwenview kgpg libkf5kipi31.0.0 libkf5kipi-data
    from whonix-workstation-default-applications-gui
    to hardened-desktop-applications-kde

commit 6d5dec2702b895b61cd940257eb25d7eaab6f535
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 14 02:20:40 2018 -0500

    deprecate hardened-desktop-kde-accessibility-gui

commit 48f93f9d72a09fef686b9b50953680e256cbf0ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 14:10:51 2018 +0000

    bumped changelog version

commit b8a96029ea6f09194aa33b11413e0279901666d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 13:41:25 2018 +0000

    remove dependency on non-existing package whonix-gateway-packages-recommended-gui
    
    thanks to @Algernon for the bug report
    
    https://forums.whonix.org/t/whonix-cli-development/6309/3?u=patrick

commit 48b4c3c545df91dbc2a807fe040fccc83d6f4357
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 12:29:05 2018 +0000

    bumped changelog version

commit f074fd5c27511b672c1b1966cf63f100c763faa2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 12:08:43 2018 +0000

    adding missing Pre-Depends: whonix-legacy

commit 6778e7e26f430f8e565ea778afe71a070c882256
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:43:18 2018 +0000

    add whonix-gateway-packages-recommended-gui to non-qubes-whonix-gateway-xfce,
    to reduce the diff to non-qubes-whonix-workstation-xfce

commit 6dbb36cb1851139692731a462ac8a5e997418c02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:40:42 2018 +0000

    drop whonix-gateway-packages-recommended-cli from non-qubes-whonix-gateway-xfce,
    because non-qubes-whonix-gateway-cli already depends on

commit 9967457c9e739d4b409d117d2e51ffb3512e0f4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:37:49 2018 +0000

    drop whonix-shared-packages-recommended-cli from non-qubes-whonix-gateway-xfce,
    because non-qubes-whonix-gateway-cli already depends on whonix-shared-packages-recommended-cli

commit f02d98364fd221256167508a3037702eda1bcc19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:34:26 2018 +0000

    shuffle

commit 8441bb2beeab31a174068c9fee5217c407359fba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:28:07 2018 +0000

    refactoring

commit 4e20732dafa5356e7e4fa75307f8b7ff424444f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:21:35 2018 +0000

    non-qubes-whonix-gateway-cli: drop dependency on whonixsetup since whonix-gateway-packages-recommended-cli depends on it

commit 4b57c5b5236ce7d450b3f4df2991fb5172c2eedd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:15:01 2018 +0000

    add whonix-gateway-packages-recommended-cli to non-qubes-whonix-gateway-cli

commit 606e1938567faba3a6e30a866ca109bec1b13c00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:10:51 2018 +0000

    add whonix-shared-packages-recommended-cli to non-qubes-whonix-gateway-cli

commit 0154bf021514309277801b3133536d3903c50970
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:09:15 2018 +0000

    refactoring

commit 61becf62722ae0b445e2fbf3039bcd3288fdff92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:08:02 2018 +0000

    shuffle

commit e32022cce819902ba538e6b37adb66bbaf26cf20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:05:50 2018 +0000

    shuffle

commit 91215a39168c6a70d2d9e0a6c68f3940f5319a3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:04:11 2018 +0000

    add non-qubes-vm-enhancements-cli to non-qubes-whonix-gateway-cli

commit 0f8705b8f0a7f6a8370503963f5abc3a24566a77
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:02:55 2018 +0000

    more similar description

commit 8ff867705305f7e759efdcdd8dc4161d04bf6019
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 11:01:34 2018 +0000

    refactoring

commit 724bd733a47a6d220ef280c4c9b7e82bda3e2ce2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 04:22:32 2018 -0500

    deprecate desktop shortcuts due to warning in XFCE
    
    https://forums.whonix.org/t/whonix-xfce-development/6213/36?u=patrick

commit c2db1dcc28f33b0453fafa541d52f1e89f349671
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 06:18:47 2018 +0000

    bumped changelog version

commit 8843124ca16c3f8dac2373c60bf198f66b25e077
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 00:03:38 2018 -0500

    install spellchecker by default (useful for thunderbird and hexchat)
    
    add hunspell-en-us to whonix-workstation-default-applications-gui
    
    https://forums.whonix.org/t/thunderbird-and-hexchat-english-dictionaries-spell-checker-enhancement/6241/3

commit 2e8382036a09a85d396fea5e77c1e07bd727ab28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 00:03:14 2018 -0500

    refactoring

commit 21c22a6d18c48a04df8271c5fea955820c8b7fd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 00:01:48 2018 -0500

    refactoring

commit bc1d22e79132ad2ad6e5973185bffece5d31f3ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 1 07:39:40 2018 +0000

    bumped changelog version

commit f9c72531f7211d80c49c197cb1d284368adb00f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 1 00:07:30 2018 -0400

    Description

commit ea86d1dd41d0570f2c45580ffc3e0cfa7aba3bec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 1 00:05:10 2018 -0400

    fix, remove unused Replaces:

commit 28967b5c75d27b23267988bb8a9c511b07850ec2
Merge: cd2dc89 507d8bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 1 00:04:41 2018 -0400

    Merge remote-tracking branch 'origin/master'

commit 507d8bc811648d635dccf12cce2f04f49ce6360b
Merge: cd2dc89 b215d1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 1 00:02:44 2018 -0400

    Merge pull request #15 from Algernon-01/master
    
    Added Xfce related meta-packages

commit b215d1c6b1345c5a555cbb8c0cc50c3b7026b98b
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Oct 31 17:46:06 2018 +0000

    Added Xfce related meta-packages

commit cd2dc897832a1f406a0da7af47d1096c44ce8c5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 15:49:24 2018 +0000

    bumped changelog version

commit 07b8ccb63a36229a7b2000391470524267da5822
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 15:49:09 2018 +0000

    .

commit 24fd8630997809828f196cbae59e807bd6854e7e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 14:05:46 2018 +0000

    bumped changelog version

commit 9242b1a4c080c41541d2a3260eddc8d679d314c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 14:05:39 2018 +0000

    fix

commit 418add886839c84b02800bd4416287465b685a58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 13:52:12 2018 +0000

    bumped changelog version

commit 2b89529ab70618aa3f2de29e6aaf8d30973c5c3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 13:51:22 2018 +0000

    add legacy transitional package snon-qubes-whonix-gateway / non-qubes-whonix-workstation

commit edd0188a3820813033affb1a81cb245942efc74c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 10:22:32 2018 +0000

    bumped changelog version

commit ed0d25c9dece45f1c967c93fa24b345b9ad58033
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 10:20:10 2018 +0000

    Revert "Essential: yes"
    
    This reverts commit c000291e8b3390b4eee24bda3e8d1b49b427a5bb.
    
    https://forums.whonix.org/t/protecting-bricking-whonix-whonix-meta-pacakges-from-removal-using-essential-yes/5969

commit f368daae8c396a4287995b6695848f08ab29aabf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 10:04:10 2018 +0000

    bumped changelog version

commit c000291e8b3390b4eee24bda3e8d1b49b427a5bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 09:57:53 2018 +0000

    Essential: yes

commit 19b59d2fbadee110193f143768343f3ecc27b435
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 08:27:29 2018 +0000

    bumped changelog version

commit 77ca93d819425cab53a25f08aa1a04dea9c61cac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 08:27:15 2018 +0000

    Priority: required

commit ffdef2426cff66bf9cefbc8a999a07ff732f5df7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 08:00:11 2018 +0000

    bumped changelog version

commit d12159d54d0ad3051b05eca13d16f07da51b3afa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 17 03:55:23 2018 -0400

    remove thunderbird, enigmail, xul-ext-torbirdy (dependency issues)

commit 4292a5b5bd0ffc61b7d326d1ebfaaf4334983fe0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 16 14:20:02 2018 -0400

    description

commit d429b12169e038bfb3e812e82d1aa07fe1b0816f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 16 14:12:03 2018 -0400

    add whonix-workstation-packages-recommended-gui to whonix-workstation-shared-packages-shared-meta

commit c800067174f0197209745b5517cca842baa6d73d
Merge: 603beb2 53848a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 16 14:10:24 2018 -0400

    Merge remote-tracking branch 'algernon/master'

commit 53848a9b2d5b71f32467152e898dd082dc729172
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sun Sep 16 14:36:36 2018 +0000

    Add non-qubes-whonix-workstation-cli meta package.

commit 603beb27c44522a66b87ab124eee0f05211a5b15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 14 20:12:02 2018 +0000

    bumped changelog version

commit 8c8dfc843ee69abee0187f4eee84a0d7ccaef8e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 14 16:07:57 2018 -0400

    fix
    
    https://forums.whonix.org/t/package-conflicts/5936

commit c74e5d15ad4927ab98a01319057bea65ed7a2c96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 14 13:18:53 2018 +0000

    bumped changelog version

commit b91272cc5941e7df47c6ffac3d30691441a48fba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 14 13:11:46 2018 +0000

    move whonix-repository to hardened-packages-recommended-cli

commit babc7fbbf32a166b5b32bdc00c8efe0a6baefd31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 13 19:44:07 2018 +0000

    bumped changelog version

commit 6fdc990250f3fbfea2b9750b1b368340f06176d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 11 09:23:14 2018 +0000

    deprecate anon-torchat

commit e734dcfbb8058c4b475da1e2cf817f18243aa6c2
Merge: 24a70c3 4f3cde0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 11 09:03:25 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit 24a70c377ad6944552bd8c223dd0918fd7ef5815
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 11 08:39:35 2018 +0000

    - debian-vm-cli
    - debian-vm-kde
    - hardened-debian-cli
    - hardened-debian-kde
    
    - tor-ctrl
    - uwt
    - anon-apps-config
    
    anon-shared-packages-dependencies -> hardened-packages-dependencies-cli
    
    anon-shared-packages-recommended -> hardened-packages-recommended-cli
    
    split non-qubes-vm-enhancements into non-qubes-vm-enhancements-cli and non-qubes-vm-enhancements-gui
    
    anon-shared-default-applications -> whonix-shared-default-applications-gui
    
    anon-gateway-default-applications -> whonix-gateway-default-applications-gui
    whonix-gateway-default-applications -> whonix-gateway-default-applications-gui
    
    anon-shared-desktop -> hardened-desktop-environment-essential-gui
    
    anon-shared-desktop-kde -> hardened-desktop-environment-essential-kde
    
    apparmor-profiles-whonix -> apparmor-profiles-hardened-debian
    
    whonix-gateway-default-applications -> whonix-gateway-default-applications-gui
    
    whonix-shared-packages-dependencies -> whonix-shared-packages-dependencies-cli
    
    anon-shared-desktop -> hardened-desktop-environment-essential-gui
    
    anon-shared-desktop-kde -> hardened-desktop-environment-essential-kde
    
    anon-shared-applications-kde -> hardened-desktop-applications-kde
    
    anon-shared-kde-accessibility -> hardened-desktop-kde-accessibility-gui
    
    anon-workstation-default-applications -> whonix-workstation-default-applications-gui
    
    apparmor-profiles-whonix -> apparmor-profiles-hardened-debian
    
    whonix-gateway-packages-dependencies -> whonix-gateway-packages-dependencies-cli
    
    whonix-gateway-packages-recommended -> whonix-gateway-packages-recommended-cli
    
    whonix-shared-packages-dependencies -> whonix-shared-packages-dependencies-cli
    
    whonix-shared-packages-recommended -> whonix-shared-packages-recommended-cli
    
    whonix-workstation-packages-dependencies -> whonix-workstation-packages-dependencies-cli
    
    whonix-workstation-packages-recommended -> whonix-workstation-packages-recommended-cli
    
    non-qubes-whonix-gateway -> non-qubes-whonix-gateway-kde
    
    non-qubes-whonix-workstation -> non-qubes-whonix-workstation-kde

commit 4f3cde092eb3b24f99b98e6897fc9014d3aa7d98
Merge: 24a70c3 cc3c727
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 11 04:37:44 2018 -0400

    Merge pull request #13 from Algernon-01/master
    
    Install kernel from backports for HDMI support.

commit cc3c727255f56fdc0be2637fbe200db4aeff3a2c
Merge: 155c938 24a70c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 11 04:37:21 2018 -0400

    Merge branch 'master' into master

commit 155c938dbd6522a6082b647ed012fb23dbe3fc59
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Mon Sep 10 17:15:42 2018 +0000

    Install kernel from backports for HDMI support.

commit 75a1d61e5579a028cfa21365c3986ad69f50bfd2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 10 07:35:20 2018 +0000

    bumped changelog version

commit fe8648858e5052330427dba99e3b65b6b091b99a
Merge: 637e26b 778e78b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 8 13:55:11 2018 -0400

    Merge remote-tracking branch 'origin/master'

commit 778e78bd7ab820b310ee4ae9a2515b3413a90fcf
Merge: 637e26b cf59b22
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 8 17:50:52 2018 +0000

    Merge pull request #12 from Algernon-01/master
    
    Use official raspi3-firmware package from buster.

commit cf59b22e92fb84d3dc1b385bacb73bf15be338f3
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sat Sep 8 17:36:11 2018 +0000

    Use official raspi3-firmware package from buster.

commit 637e26b4e14c6473087819212fb6e65cdb966626
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 21:24:44 2018 +0000

    bumped changelog version

commit 29978fddde9d86351c0a65b5433101eaa7625fda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 21:21:12 2018 +0000

    fix

commit 66d9242340ae30e9af008ad1859d84bbded8678a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 21:19:10 2018 +0000

    bumped changelog version

commit 277ef810842039dbea8d97617cca6f4d3886e3f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:17:58 2018 +0000

    move non-qubes-whonix-gateway-cli and whonix-gateway-rpi down
    so these are closer to other meta packages which no other packages depend on

commit 59d5a75a1bd58ac55396f40930cd07260f987492
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:15:45 2018 +0000

    remove from anon-workstation-packages-recommended
    since already in anon-workstation-default-applications
    
    - thunderbird
    - xul-ext-torbirdy
    - enigmail
    - youtube-dl
    
    move from anon-workstation-packages-recommended
    to anon-workstation-default-applications
    
    - xchat-improved-privacy
    - anon-torchat

commit 64db5cf89152d0114aaa331f8321fec061bea2c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:10:18 2018 +0000

    deprecate anon-workstation-extra-applications, anon-workstation-langpack-common, anon-shared-desktop-langpack-kde

commit c2125f39899eca744a5f1444e077f85d728827c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:08:46 2018 +0000

    description

commit 4cbb45bfdb44e26338b503af1bf4d52b843c4f67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:04:12 2018 +0000

    description

commit d6d0b9bb29bc534be898ae1ab0581c67efb89942
Merge: d98e92a bba15ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 19:01:41 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit bba15ad09bc9de658321fa2f5ede0c3e164d441c
Merge: d98e92a a44642a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 28 00:33:59 2018 +0800

    Merge pull request #11 from Algernon-01/master
    
     New version of non-qubes-whonix-gateway-cli and whonix-gateway-rpi.

commit d98e92a05047f9e643fd454a970931c1f9e87222
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:49:51 2018 +0000

    bumped changelog version

commit a44642ad383ab8aef6bb5970fb18e693da521978
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sat Aug 25 19:13:52 2018 +0000

    New version of non-qubes-whonix-gateway-cli and whonix-gateway-rpi.

commit aef7950e2018dfbbf499d2619d20bd373f64c470
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:51 2018 +0800

    readme

commit 2d29c9ac0d380859cc03dc17309570a86cdbe7dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 20 22:12:29 2018 +0800

    move anon-iceweasel-warning from anon-shared-packages-recommended to anon-shared-default-applications (GUI)
    
    move anon-icon-pack from anon-shared-packages-recommended to anon-shared-default-applications (GUI)

commit 53b9039bca53b55397a9ee363b3228b8ae9280c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 20 22:07:25 2018 +0800

    removed gtk2-engines-pixbuf from anon-shared-packages-recommended
    
    since already part of anon-shared-desktop

commit 1545d349c28181ffecadc702d2d095fa626e6cce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 17 20:02:17 2018 +0000

    fix, install pinentry-qt by default
    
    remove "pinentry-curses | pinentry" from anon-workstation-default-applications
    but keep "pinentry-qt | pinentry-x11" in anon-workstation-default-applications

commit aac38790f67b41723e1cace3873a8095913fdb20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 17 19:30:59 2018 +0000

    bumped changelog version

commit 0ce848aef26ce72b037e77a53831c07183a68185
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 17 19:25:24 2018 +0000

    add coyim to anon-workstation-default-applications
    
    https://phabricator.whonix.org/T803

commit f083598a9dd8c9b7adc6978a1d6f23514a2d1bd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 17 19:05:38 2018 +0000

    bumped changelog version

commit 943d7c6f7abec71e8770e099af8c5eeba5488120
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 18 01:53:47 2018 +0800

    remove Conflicts: for simplification

commit 5a389c4e2bffa1280473c43d5f439da57b85ed93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 18 01:51:46 2018 +0800

    remove Suggests: for simplification

commit 65a94e760b0656c9f1f08905d6bbb59d444851fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 18 01:50:40 2018 +0800

    clarify GUI vs CLI packages

commit 499da574a319a23989b3fba7049b8c749c649a59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 20:24:05 2018 +0000

    bumped changelog version

commit 49e9e51202095f8e9700fee825ad159dafab644a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 18:04:21 2018 +0000

    add anon-shared-default-applications
    Recommended desktop packages for both, Anon-Gateway and Anon-Workstation
    
    add anon-gateway-default-applications
    Recommended desktop packages for Anon-Gateway GUI
    
    remove anon-shared-desktop-recommended (never released)
    (anon-shared-default-applications will replace it)
    
    install tor-control-panel by default

commit 5302549ffe4142246fb3e93e24d821e178f660e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 17:21:43 2018 +0000

    move sdwdate-gui to anon-shared-desktop-recommended

commit 181bae7ff09579ea270fec13f772017d71629812
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 17:20:32 2018 +0000

    add anon-shared-desktop-recommended
    
    A metapackage, which installs desktop packages useful in desktop environments on anonymity distributions.

commit df412af79da91a9140ca48a3641bc5e00103f9e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 17:15:20 2018 +0000

    fix Pre-Depends

commit a0704d8eb5ed277690d50054a437b707e1cecabb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 17:09:35 2018 +0000

    remove unneeded (= ${source:Version})

commit 5e85726afcf585ba2874a1a4eb3ad59b38208f11
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:53:13 2018 +0000

    bumped changelog version

commit 8a753db3b17b809229257b8a1f2e4a4da45c546a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 03:48:14 2018 +0800

    move sdwdate-gui from anon-shared-packages-dependencies to anon-shared-packages-recommended
    
    for better cli-only support

commit d82306408b47e9a36d2746c4a2098bb610e256cc
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Aug 8 11:28:36 2018 +0000

    Introduces whonix-gateway-rpi meta-package.

commit a9334ed19b9c2220bf9cf057515413380bf418d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 22 12:54:04 2018 +0800

    Revert "Move kde-l10n-{ar,ru,zhcn} to Depends"
    
    This reverts commit 900316fb5ae04ed9abe11b101e5f5544bef70c41.

commit 525274ba27bfde2390f489c9dccfd11be987d84b
Merge: 8a832bd f18c83b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 22 12:53:21 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit f18c83bbe5239315726c4610b316ce02e627a216
Merge: 8a832bd 06733c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 22 04:48:20 2018 +0000

    Merge pull request #9 from irykoon/master
    
     Move kde-l10n-{ar,ru,zhcn} to Depends

commit 06733c120c111d1b318a626873ab293063a5d911
Merge: 900316f 8a832bd
Author: irykoon <irykoon@gmail.com>
Date:   Sat Jul 21 16:01:23 2018 +0000

    Merge branch 'master' of https://github.com/Whonix/anon-meta-packages into HEAD

commit 900316fb5ae04ed9abe11b101e5f5544bef70c41
Author: irykoon <irykoon@gmail.com>
Date:   Sat Jul 21 15:41:47 2018 +0000

    Move kde-l10n-{ar,ru,zhcn} to Depends
    
    Please correct me if I am wrong. My understanding is Whonix will
    install packages with --no-recommends. Therefore, this changes should
    be enough to get those packages installed by default.

commit 8a832bde03fc5037dfd06c28b2c2043aaf297844
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 9 12:17:19 2018 +0000

    bumped changelog version

commit 9bc15a07c4d3db52b384905419b41e6bd167acc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 14 12:38:21 2018 +0200

    remove khelpcenter

commit 0934834a0238d04666e30c38cf2e07faa9e7aaa9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 12 14:36:40 2018 +0200

    remove apparmor-profiles-virtualbox from apparmor-profiles-whonix
    
    http://forums.whonix.org/t/whonix-apparmor-profiles-development-discussion/108/671

commit faeb630deb811fdae765d03beba4f0e39256e86b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:56:23 2018 +0000

    bumped changelog version

commit a4356455a4fbb65c1cc63dd982251837ccf05804
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 14:51:50 2018 +0000

    remove pkg-manager-longer-timeouts and pkg-manager-no-autoupdate
    
    since merged into anon-apps-config

commit a7ddcb9eab7e4aa179005005315310cc192e301b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 27 15:32:03 2018 +0100

    remove swap-file-creator from non-qubes-whonix-enhancements

commit 9f0dcc77cfd33b01343d192194725b0ccaf8bc19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 18:00:17 2018 +0000

    bumped changelog version

commit fcf937012292cc7b6ff60e452a33727e5ee7af68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 16:26:01 2018 +0000

    move whonixsetup from whonix-shared-packages-dependencies to whonix-gateway-packages-recommended

commit f29105dd429d7e0ed584da9b6945d7b69218be95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 14:15:43 2018 +0000

    bumped changelog version

commit 246a0346bb4ee8575677ddab3adfcb941625505e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 3 16:09:20 2018 +0000

    add whonix-gw-kde-desktop-conf to whonix-gateway-packages-recommended

commit 311ae636c3e6b24e94f30d2869b9a11dcb56cb93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:45:40 2018 +0000

    bumped changelog version

commit 046e29da96bb07becf4695514c1b44f9b236b123
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:10 2018 +0000

    readme

commit 144cdbf5e8f7606f68485d65931038db13231d3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:47:49 2018 +0000

    readme

commit 783ac1435ef78e3f11e7f9de71e98fc13c20a3a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:42 2018 +0000

    update copyright

commit 0a704b207d4f1e035e41909e4fa48a0d27b0a5d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:48 2018 +0000

    update copyright

commit d1e6e31e6805c1d57d43a804567bd0871f84c289
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:01 2018 +0000

    update copyright

commit 9ae903a57fec03ff83f4e96d9a59952d0fbbebbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:26 2018 +0000

    update copyright

commit 1a617b3fc9293a676a62eae479375318f6728775
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 28 21:59:38 2018 +0000

    no longer install whonix-setup-wiazrd on Whonix-Workstation by default
    
    not required there anymore
    
    move whonix-setup wizard from whonix-shared-packages-recommended to whonix-gateway-packages-recommended
    
    https://forums.whonix.org/t/graphical-gui-whonix-setup-wizard-anon-connection-wizard-technical-discussion/650/527

commit 3f77940eacac603821e724a06f41cc524a095d88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:34:19 2018 +0000

    bumped changelog version

commit d64085c1d892ff49e8407f70676b9203b51115fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:36:17 2018 +0100

    add anon-connection-wizard to anon-gateway-packages-recommended

commit 417122af45b0d867d26bad479a9b65b3ec67c574
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 21:35:22 2017 +0000

    bumped changelog version

commit 008c3e97116480dda6efb8f73c02fc26aa2dc1be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 21:34:44 2017 +0000

    whonix-gw-firewall / whonix-ws-firewall -> whonix-firewall

commit 0ba2f78200132ebf8cc6ea36c3034d375087e699
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:29:28 2017 +0000

    bumped changelog version

commit 612dc32ebad54753145462c3b4b762efe0102f85
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:26:26 2017 +0000

    readme

commit ff9da23a3a2f5e381d497c6a13e32b64b6f3d3ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 11:58:33 2017 +0000

    bumped changelog version

commit 30a7761904f57eff13ffd720998b8d408bba905f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 11:58:16 2017 +0000

    icedove -> thunderbird

commit 185197ba912f82432710f66c0942f5662cbefc5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 11:55:42 2017 +0000

    bumped changelog version

commit a22b1807c79cb1d21447c83ed251c331cf6222f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 12:43:06 2017 +0100

    move okular from anon-shared-applications-kde to anon-workstation-default-applications
    
    so it does not get installed on Whonix-Gateway
    
    so also phonon (dependency of okular) does not get installed on Whonix-Gateway
    
    thanks to @TNTBOMBOM for the bug report
    
    https://forums.whonix.org/t/whonix-virtualbox-14-0-0-5-5-testers-wanted/4642/2

commit 8aa5b1fe18bf90363b7730d60f7a71338936fa6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 21 22:40:22 2017 +0000

    bumped changelog version

commit 27580a76256ed7d2c7ff59b9a730a6ceb40c3c3e
Merge: a2214eb f906a37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 6 23:52:44 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit f906a372cd39b9cc7a42e161ef286d786e523efc
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Mon Nov 6 13:52:57 2017 -0600

    replaced kde-* with anon-apps-config

commit a2214eb72b5a3318f1db319ac87cf8330fac53c2
Merge: c226954 b16958f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 20 14:47:05 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit b16958fe77fd370ade22fb3e87354ce2483739b9
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Wed Oct 18 17:13:01 2017 -0500

    removed kmix

commit c22695490c651686f5c095f3a946994d47a0dc54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 27 12:46:12 2017 +0200

    bumped changelog version

commit 8436127c6c2dcd58abc0c5f6394e41c16d87ffc7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 24 12:55:30 2017 +0200

    no longer install anon-gw-dns-conf and anon-gw-dhcp-conf
    
    to make Whonix-Gateway DNS functional
    
    to make meek (meek-lite) functional

commit 07253d96646f244d83df1e39df8e6723129c2c16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 31 11:18:02 2017 +0000

    bumped changelog version

commit a84936f34f1f70da37123d2789e3e61b2928e3c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 31 11:16:11 2017 +0000

    remove onionshare to unbreak build because it has been removed from stretch
    
    https://forums.whonix.org/t/feature-request-onionshare-support/300/11

commit 260cd60aaecbab9aa57d399208600e1e9ffa9c6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:24:12 2017 +0000

    bumped changelog version

commit c71047555035bff1bd27db0d39dac7503a1a3bd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:09:35 2017 +0000

    signed commit

commit 6ca506e6b23ee9ce6587e85f665e76c9ec3bf912
Merge: e2aaaf2 2af81ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 15 14:55:46 2017 +0200

    Merge remote-tracking branch 'origin/master'

commit 2af81ad24d3153da05221bdaed902b5d16d3c67f
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Thu Jul 13 13:07:34 2017 -0500

    removed knetattach-hide

commit e854cdbadf7dd719ac6ee9b50d14a1552ab371e0
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Thu Jul 13 13:06:57 2017 -0500

    removed knetattach-hide

commit e2aaaf2c40524db06afd3617850fbddb8ab3b50e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 13 15:23:52 2017 +0000

    fix, add missing ,

commit 5ec8dc85ec15c65498efb0cc4fbc3fd26654d191
Merge: 0ecf99b 6f1f993
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 13 15:23:19 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit 6f1f9936fb9006307e248378ff79a33ed3628b77
Merge: 0ecf99b 7d3ff69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 13 17:21:21 2017 +0200

    Merge pull request #5 from irykoon/master
    
    Added onioncircuits to anon-workstation-packages-recommended

commit 7d3ff699f8010c833484abae5b108a3ec1348c00
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jul 13 14:32:06 2017 +0000

    Added onioncircuits to anon-workstation-packages-recommended

commit 0ecf99b2e7afc84d4d0288523d4f7abbd55c1bc6
Merge: 92c7096 bd18949
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 9 12:38:29 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit bd189498ce571b8d523c753f5acef1f64c94998a
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jul 7 12:04:48 2017 -0500

    Added kscreen to anon-shared-applications-kde

commit 92c70963ed34953a81f8e53273453926b738ea18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 9 17:41:39 2017 +0200

    install busybox by default
    
    by adding it as dependency to anon-shared-packages-dependencies
    
    required for grsecurity kernel support
    
    Thanks to WillyPillow for the suggestion!
    
    https://groups.google.com/d/msg/qubes-devel/lbeVnhxNIP8/MOoj4rqCDQAJ

commit 4caf2f0174558db6cf80650dff83a2c8d6ef97a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 30 15:05:16 2017 +0000

    anon-workstation-packages-recommended add depend on gnupg2 gnupg-agent dirmngr
    
    https://phabricator.whonix.org/T652

commit 2882c67461517c57ddae6d2a902b96636b3a5149
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 30 03:12:00 2017 +0200

    control-port-filter-python -> onion-grater

commit d6414ae0b066462f7a5c8f9e8356703bc48f35e1
Merge: 83f8d32 75d1dc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 16 13:33:17 2017 +0100

    Merge remote-tracking branch 'origin/master'

commit 75d1dc1c245c744efc309f593fd9b343146d2f5d
Merge: 83f8d32 d3234b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 16 13:05:18 2017 +0100

    Merge pull request #4 from HulaHoopWhonix/patch-4
    
    added codecrypt

commit d3234b989c0c6b72e9bae04e61e4cad5107e8b9e
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Wed Mar 15 17:41:59 2017 +0000

    Added codecrypt

commit 83f8d3228a6b53cf00a400ec87eb11ef7514bd36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 9 21:09:49 2017 +0000

    add console-setup to non-qubes-vm-enhancements
    
    to persist tty keyboard settings

commit 6f99a0b13339ec7b297d6ef51c8bcba1832cf45d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:13:43 2017 +0000

    bumped changelog version

commit f4f46102af58c186522c6291dadb6748f1d4cfbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:19:44 2017 +0000

    remove alsa-base since removed from Debian stretch

commit 1f330f9944025be665953f1dd85b2c2d1214d66f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 05:14:28 2017 +0100

    remove kde-apper-no-autoupdate since it was merged into pkg-manager-no-autoupdate

commit 71ed7d01a0aee2927729801962f2a40017d5a02c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 01:37:11 2017 +0000

    bumped changelog version

commit 5ca065477fd34ce7d773eca164734d44ade51e3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 23 16:41:39 2017 +0000

    remove pidgin-improved-privacy since deprecated

commit c3bfb4885e39d76b9803020959a7003aaad0e4dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 23 15:59:01 2017 +0000

    remove apparmor-profile-pidgin since deprecated

commit 4025610d9b3da05b3bec79bdafcb4f15ae0b817a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 22 00:46:29 2017 +0000

    remove kde start menu packages since merged into desktop shortcut packages

commit 7a0f7eb460247fe01d8a1a435d646e39ae843b9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 22 00:45:34 2017 +0000

    re-add desktop shortcuts packages

commit 17ff5ae992af2e0a72b8c4a88c6000e509fd58fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 22 00:33:22 2017 +0000

    remove poweroff-passwordless since deprecated

commit c5561027cc52d92fbf9a67ca5318be48be235f1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 23:42:57 2017 +0000

    remove kde-common-resolution since deprecated

commit b0a017adb3204350391936f8550cb288d4d9616b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 20 00:42:36 2017 +0000

    add man-db to anon-shared-packages-recommended

commit 7e6d8a6f6d2197726580a9abf29984a0080ab841
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 15:38:07 2017 +0000

    bumped changelog version

commit 5bca5791f35cfdf8716eb0078fcdd17a5cabeea3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 15:22:27 2017 +0000

    add bindp to anon-workstation-packages-recommended

commit d536e1da3c9f7aea0d10bfa02db3e2944b68fc41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:43:26 2017 +0000

    bumped changelog version

commit 173bac9f22b6bc0e63aecd774cfc3c776ce27497
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:33:15 2017 +0100

    readd desktop configuration packages
    
    - kde-no-move-max-win, kde-apper-no-autoupdate, kde-privacy,
    - kde-dolphin-menubar-enable, kde-kgpg-tweaks, kde-konsole-unlim-scrollback,
    - kde-lowfat, kde-mouse-doubleclick, kde-sounds-off, kde-common-resolution,
    - kmix-disable-autostart, anon-kde-streamiso
    
    - anon-gw-kde-startmenu
    - anon-ws-kde-startmenu
    
    - whonix-ws-start-menu-additions,
    
    do not readd:
    
    - whonix-gw-kde-desktop-conf (broken since kde plasma 5?)
    - whonix-ws-kde-desktop-conf (same as above)
    
    do not readd:
    
    - whonix-gw-desktop-shortcuts (broken in Debian stretch)
    - whonix-ws-desktop-shortcuts (same as above)

commit 751179b47ae1a78aeebbf6902f5f98c07f56bdb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 16 22:06:06 2017 +0100

    add python-msgpack to anon-workstation-packages-recommended
    
    to simplify installation of zeronet
    
    just 67.8 kB
    
    https://phabricator.whonix.org/T597

commit 2a72c485153d8f12593890c505c6018b6a031dd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 13 17:24:44 2017 +0000

    readme

commit a57853dd0f9263201f6b2fc6aa4c54e75ed926ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 11 06:57:14 2017 +0100

    add fteproxy to anon-gateway-packages-recommended
    
    https://phabricator.whonix.org/T520

commit d76e9e4f37ed2ee62c27794efaca2267f369cde0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 17:21:55 2017 +0000

    refactoring

commit c92f7833a458fab324f26b7e488b907721fdfe0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:49 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 616f44f9af1df53096f1ce0e43ff1e0421427169
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit eabb15740244554c8e84281cb94b4372a57c0c0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 02:05:49 2017 +0000

    bumped changelog version

commit 95e385082de3437eb2dc7fc23016131bc4a7e3e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 2 19:14:10 2017 +0100

    fix, ricochet -> ricochet-im

commit 56f96ed59bd780976ae9e577630824b1b16051f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 20 17:43:27 2017 +0100

    bumped changelog version

commit 730d4b196dd33131f840f5bcef7e8243747d5325
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 20 14:13:50 2017 +0100

    remove anon-shared-kde-accessibility since broken in stretch

commit 6c2bd649a1341c6eaf7925bf2f7c47e2f7a298be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 14:30:46 2017 +0000

    bumped changelog version

commit 7cf8cf4e50b72a570de54fad10f912af73e3cf3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 13:30:47 2017 +0000

    move apt-transport-tor to anon-shared-packages-dependencies
    
    https://phabricator.whonix.org/T610

commit 5e6779f10c8c615d818183f021a67f12c670034c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 13:28:06 2017 +0000

    explicit depend on libkf5kipi31.0.0 libkf5kipi-data to work around gwenview
    
    dependency bug

commit bad339b38a23a83f4d1373ac6bfd6e5c4a9799f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 09:29:23 2017 +0000

    install onionshare and ricochet by default
    
    add onionshare and ricochet to anon-workstation-packages-recommended
    
    https://phabricator.whonix.org/T595

commit 5894a9bcafb1fc5bf7ef7de59a745c8bd555900f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 16 15:09:50 2017 +0100

    bumped changelog version

commit af6ef94b954248f939afdbad7fde8d5d3f9fef71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 16 15:00:26 2017 +0100

    remove password manager fpm2 because not in stretch
    
    https://forums.whonix.org/t/add-password-manager-by-default

commit 599deaa70f87e62414f41c56a9b27b901dfc4afd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:20:09 2017 +0000

    bumped changelog version

commit 460e829750f27c5e2eb15a8b76db6cad935eb130
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:25 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit a2877bce968417cb1708e2fa1a3f546f332238ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:28:43 2017 +0000

    add plasma-pa to anon-shared-applications-kde (kmix replacement)

commit 2a1243b4cb47b9ad6a32eabb8d266bd65d8a169e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:27:55 2017 +0000

    remove kmix from anon-workstation-extra-applications

commit 78b87004920b7677a474a7099644825fa5f5e801
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:25:59 2017 +0000

    add gtk3-engines-breeze to anon-shared-applications-kde

commit 98dd8adc4606b71cbbed33d526eb7312e499785e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:22:50 2017 +0000

    add to anon-shared-applications-kde
    - kde-config-gtk-style-preview
    - kde-config-screenlocker
    - kde-config-sddm
    - kde-style-oxygen-qt5
    - kmenuedit

commit 914f7ad5ebcf6cbfcc2c6fe6ad7149f0a729f2b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 13 10:32:06 2017 +0000

    plasma-workspace -> plasma-desktop
    
    because plasma-workspace alone is not a functional desktop meta package

commit b6cf81320b2cac8d979cab8a8cb21980df0dbf6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 21:13:46 2017 +0000

    add missing dependency kwin-x11
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=824939

commit db7227aca18f1782103e86f664b962fd656c3a6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 18:01:57 2017 +0000

    add missing dependency plasma-desktop-data to work around Debian bug
    
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=851175

commit aa5cc2df118b78f153293c2dcdea730c7ffb9658
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 09:22:19 2017 +0000

    bumped changelog version

commit 1545b0059b292effac17fc423a76a346b37ebac5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 09:19:35 2017 +0000

    removed gtk3-engines-oxygen for now since not in stretch
    
    https://phabricator.whonix.org/T601

commit 08873f448cd6235eab52595f830ad7ceaedad9d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 03:02:47 2017 +0000

    bumped changelog version

commit 406ea5e25dd99779a9f2e37cbbb45638ca3b15fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 03:02:16 2017 +0000

    fix package description

commit 33d7cef50be834a6ca525f698e11a716450e31fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:48:05 2017 +0000

    bumped changelog version

commit 57380df6f3dfe4911e6fa33acddcfb26180eda89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 9 03:43:06 2017 +0000

    (temporarily?) remove broken desktop / kde config packages
    
    kde-no-move-max-win
    kde-apper-no-autoupdate,
    kde-privacy
    kde-dolphin-menubar-enable
    kde-kgpg-tweaks
    kde-konsole-unlim-scrollback
    kde-lowfat
    kde-mouse-doubleclick
    kde-sounds-off
    kde-common-resolution
    kmix-disable-autostart
    whonix-gw-desktop-shortcuts
    whonix-gw-kde-desktop-conf
    whonix-ws-kde-desktop-conf
    whonix-ws-start-menu-additions
    whonix-ws-desktop-shortcuts
    anon-gw-kde-startmenu
    anon-ws-kde-startmenu
    anon-kde-streamiso

commit 40177b38c90b256b8c2eb3b443f4bbcf808ac0b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 07:29:54 2017 +0000

    add plasma-workspace (replacement for kde-workspace)

commit 69db2014f1c5394f087167df9e79d3be42191505
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 06:31:56 2017 +0000

    remove kde-baseapps-bin - not required in stretch
    remove plasma-widget-folderview - no longer in stretch
    remove kdm - removed from Debian
    add new login manager sddm
    add kde-config-sddm
    remove polkit-kde-1 and replace with polkit-kde-agent-1
    replace baloo with baloo-kf5
    replace khelpcenter4 with khelpcenter

commit e67c29aece4b130f03ef8c7de6a3f2b92fe5fbaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 05:55:49 2017 +0000

    remove kde-workspace - not in stretch
    remove kde-worksapce-bin - not in stretch
    add kde-config-gtk-style - same bucket as gtk2-engines-oxygen and gtk3-engines-oxygen - as per https://wiki.debian.org/KDE

commit c1af90dcc4d5d824da6f9f9bf00d3474b2623e1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:08:42 2016 +0000

    bumped changelog version

commit fe98627947dfba0a9b4b47dff81b8e75bcc29a21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 29 00:46:57 2016 +0100

    move audio related packages from anon-workstation-packages-recommended to non-qubes-vm-enhancements
    
    libasound2
    alsa-base
    alsa-utils
    pulseaudio
    
    Setting up audio in Qubes(-Whonix) is up to the Qubes Debian template / qubes-gui-agent, not Whonix.

commit f1b7dfbf2dde1563006b00305ddff09ef9e07d2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 29 00:07:40 2016 +0100

    remove dbus from anon-shared-packages-recommended
    
    Packages that require it should depend on it anyhow.

commit ac465f75ccf1810bf3a188236f859fcc59387b36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 29 00:00:12 2016 +0100

    move some packages from anon-shared-packages-dependencies to non-qubes-vm-enhancements
    
    keyboard-configuration
    kbd
    acpi-support,
    console-common
    initramfs-tools
    os-prober

commit 3f1cf031dabd57f6886c326c22b7113e48370234
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 28 23:46:39 2016 +0100

    improved package description

commit 07e956a9080aab563468d72ffcba47e6a85ea8ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 28 23:45:21 2016 +0100

    moved some packages from anon-shared-packages-recommended to non-qubes-vm-enhancements
    
    because we do not need them in Qubes
    
    poweroff-passwordless (Qubes has passwordless sudo by default https://www.qubes-os.org/doc/vm-sudo/)
    power-savings-disable-in-vms (not required)
    rads (Qubes uses seamless window by default, does not start VNs in text mode and then switches to graphical mode)
    shared-folder-help (Qubes has a native superior implementation - https://www.qubes-os.org/doc/copying-files/)
    swap-file-creator (Qubes / Xen has dynamic memory management)
    swappiness-lowest

commit 242f19d82e5eb84ba8fc0e67807edfc8ac7bea1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 28 22:29:22 2016 +0100

    add pulseaudio to anon-workstation-packages-recommended
    
    Thanks to entropy for the suggestion!
    
    https://forums.whonix.org/t/no-sound-in-workstation-virtualbox-on-linux-host

commit cd23ef486c1f404f9903f2605fdc2b5972c3bd2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 27 21:35:44 2016 +0100

    no longer install accessibility tools by default due to issues
    
    no longer depend on anon-shared-kde-accessibility
    
    https://phabricator.whonix.org/T457

commit f8127ffe22273907c59521f3c72ba8155979f0bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:38:55 2016 +0000

    readme

commit 4385dbdd54f68b0855cbc20574b9faa2d2f8a83e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 11 20:17:03 2016 +0200

    no longer install apparmor-notify by default
    
    https://phabricator.whonix.org/T557

commit 6bd004b9b145975cff79728d2fb7e74a62655adb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 11 20:14:35 2016 +0200

    no longer install by default brltty, brltty-speechd, brltty-x11
    
    because it opens a local listener
    
    We should try to tame it at some later point.
    
    https://phabricator.whonix.org/T563
    
    https://phabricator.whonix.org/T457

commit 90658cf9a9a5e3bf2843d5ac6fb767744d05bdce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 21 17:54:24 2016 +0200

    minor

commit d44307531d13a8f9c16c21da5752b0b18150d4c9
Merge: 80aab35 244d2d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 21 17:53:59 2016 +0200

    Merge remote-tracking branch 'origin/master'

commit 244d2d695eac6c811e05496f41ea210a4436571a
Merge: 80aab35 eed9849
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 21 17:53:19 2016 +0200

    Merge pull request #3 from HulaHoopWhonix/patch-3
    
    added youtube-dl

commit eed9849c872622c1d4e8d10fe1e2991a3f43edff
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Wed Sep 21 15:22:12 2016 +0000

    youtube-dl

commit 80aab3570328be2e60697d1586a4e79e66463411
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 17 11:53:51 2016 +0000

    remove leading space of previous commit

commit e010e09600883c4789d265a4ec52bc2be67563ad
Merge: 24da5bf 5c1e278
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 17 11:53:28 2016 +0000

    Merge remote-tracking branch 'origin/master'

commit 5c1e2782b7886aca9b6165714ebac3bf9e0cc589
Merge: 24da5bf 9872e7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 17 11:52:46 2016 +0000

    Merge pull request #2 from HulaHoopWhonix/patch-2
    
    pwgen

commit 9872e7c2cd0198aee4612f902141a915ff74b244
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Wed Aug 17 05:17:51 2016 +0000

    pwgen

commit 24da5bf9be49aa9b96ee0576478e58ae78aad3f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 15 22:22:33 2016 +0000

    no longer install iceweasel by default
    
    since we install Tor Browser by default
    
    and to fix issue
    'iceweasel rather than Tor Browser is default browser bug / has higher mime priority / hexchat opens urls with iceweasel'
    
    https://phabricator.whonix.org/T517

commit ec2e7930c3b0f8cc5c97211514a8f9796e242a4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 29 23:21:47 2016 +0000

    added baloo to anon-shared-applications-kde
    
    This fixes dolphin's search function.
    
    Thanks to @invalidprotocol for the report!
    
    http://forums.whonix.org/t/cant-search-files-getting-invalid-protocol-latest-whonix-v12
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=766426

commit ff1f6c6a09d420d2bdc1f75e9c840e06ac3f6eb1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 14:34:34 2016 +0000

    fix, added gtk2-engines-pixbuf to anon-shared-packages-recommended
    
    So it gets installed in Qubes-Whonix also. Makes dialogs look better.
    
    Thanks to entropy for the bug report!
    
    https://forums.whonix.org/t/qubes-whonix-13-0-0-0-7-testers-wanted/2432/11

commit 4cb7c3be487650483dfb741f978ad1dfaf97b5f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 25 23:27:52 2016 +0000

    bumped changelog version

commit 39771c222250ba6c93e030e8380413060eb0830b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 04:03:42 2016 +0000

    replaced timesync with sdwdate-gui

commit 4623ba4e8af3b0877cb5dab4bde6c0110dcd4336
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 03:21:11 2016 +0000

    bumped changelog version

commit 33039e801c1df39b9c68940bb92b05f0ce018cd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 03:20:07 2016 +0000

    added missing Qubes-Whonix packages dependencies
    
    since we are no longer using Whonix build script to build Qubes-Whonix

commit efccf51e7c638c2daad4284621768c9940dcc661
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 19 23:24:27 2016 +0000

    fixed package name whonix-workstation-shared-packages-shared-meta

commit fe32bac40faf49d88a8698fed9934177ba56ca9d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 19 19:44:39 2016 +0000

    bumped changelog version

commit 5a440f5552d83a05adf4e87530890c9680a14bac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 15 00:36:01 2016 +0000

    removed anon-gw-build-upgrade-tor from whonix-gateway-shared-packages-shared-meta
    
    because no longer required / existing
    
    https://phabricator.whonix.org/T472

commit 08645156bb85fc9bfb1cce39ba64cf67a24fe1b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 21:14:45 2016 +0000

    bumped changelog version

commit 7dc93f7872bbf2514ef59b54aa8a6f0aa55715d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 23:27:21 2016 +0000

    removed dependency on packages with chroot scripts
    
    https://phabricator.whonix.org/T461

commit b219f52f820369cbfb6345f37b0f3e27d8d15e9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:25 2016 +0000

    bumped changelog version

commit c02e40248757aa77246d77b0da4c1d1f4c9c663e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:25:27 2016 +0000

    fixed lintian warning
    
    anon-meta-packages source: debhelper-but-no-misc-depends anon-shared-desktop-langpack-kde

commit f0c23f5604613349b52ea7cb2fad022b9eb4cc4e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:03:47 2016 +0000

    fix, removed duplicate dependency

commit 850788106bb13332d50e6fdc9913111eb5cff7ba
Merge: 9bf7e57 b096962
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 31 15:28:16 2016 +0000

    have anon-shared-packages-dependencies depend on security-misc
    
    rather then tcp-timestamps-disable.
    
    (tcp-timestamps-disable has been deprecated and merged inti security-misc.)
    
    https://phabricator.whonix.org/T486

commit b09696279bf678c480ed900123cfe1696bb49fdf
Merge: 9bf7e57 aef18e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 31 15:25:01 2016 +0000

    Merge pull request #1 from HulaHoopWhonix/patch-1
    
    Update control

commit aef18e64ad1bb1f91592d0a9dcc306f23ec02c9e
Author: HulaHoopWhonix <bancfc@openmailbox.org>
Date:   Thu Mar 31 14:58:07 2016 +0000

    Update control

commit 9bf7e5764d80bc449de285552acb2c33b839aa15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 13:38:37 2016 +0100

    added systemsettings to anon-shared-applications-kde
    
    https://phabricator.whonix.org/T429

commit 2f67cb5530030715825ffe07af115a6b828dd4ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 13:01:58 2016 +0100

    removed anon-shared-desktop-kde from whonix-[gateway|workstation]-shared-packages-shared-meta
    
    so it no longer gets installed by default in Qubes-Whonix.
    And readded it to non-qubes-whonix-[gateway|workstation].
    
    This results in no longer installing kde-workspace, kdm,
    plasma-widget-folderview, kde-baseapps-bin in Qubes by default.
    
    https://phabricator.whonix.org/T429

commit c10485620cf8859bc6394b942fe17ff04f844274
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 12:52:02 2016 +0100

    Removed polkit-kde-1 as dependency from anon-shared-desktop-kde and added it to anon-shared-applications-kde.
    
    polkit-kde-1 is important as long as Whonix is kde-ish, uses kdesudo, otherwise
    leads to issues with kdesudo authentication.
    
    This is required for a clean separation so the anon-shared-desktop-kde package
    is no longer required to be installed by default on Qubes.
    
    https://phabricator.whonix.org/T429

commit 42c42535720b17a0a230546d538bd60cbbcca500
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 12:38:12 2016 +0100

    refactoring

commit f98bc4980fbb363c25cfb0d0679e1afd1a416521
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 12:33:26 2016 +0100

    added xserver-xorg-video-fbdev and xserver-xorg-video-vesa to anon-shared-desktop
    
    so X also works without functional VirtualBox guest additions
    
    http://forums.whonix.org/t/virtualbox-guest-additions-uninstalled-no-more-kde-desktop

commit b5c8d2d9a8706de3ce7fbf13a98b78b37d1a0d17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 11 02:16:36 2016 +0000

    fix, anon-shared-desktop-langpack-kde does not need to depend on anon-shared-desktop-kde

commit fc23e40a181c182391be03a4cd1f9774592b379e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 23 10:40:24 2016 +0000

    split whonix-(gateway|workstation) packages
    
    into:
    - qubes-whonix-(gateway|workstation)
    - non-qubes-whonix-(gateway|workstation)
    
    The Qubes-Whonix version does not depend on the anon-shared-desktop package,
    while the Non-Qubes-Whonix package does. This is to spare Qubes-Whonix users
    from installing packages that are only required to set up a desktop environment
    for Non-Qubes-Whonix users. (Qubes dom0 hosts these packages such as kdm etc.)
    
    https://phabricator.whonix.org/T429

commit bbf35dd494b08607b917ddd8bf16bccddb2f8cdd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 23 10:00:10 2016 +0000

    removed no longer required 'Replaces:' entries

commit fb707a683bec3f23ae393624130db09e654d68ac
Author: Patrick Schleizer <adrelanos@riseup.net>
